# DESC: Class Actor
_actor           none              orient=(0.000000/0.000000/0.000000) type=actor collide=1 move=physics thingflags=0x20000000 mass=150.000000 physflags=0x4a4f maxrotvel=200.000000 maxvel=1.000000 health=40.00 maxhealth=40.00 maxrotthrust=180.00 jumpspeed=1.50 eyeoffset=(0.000000/0.000000/0.037000) minheadpitch=-80.00 maxheadpitch=80.00 lightoffset=(0.000000/0.070000/0.040000) lightintensity=0.80
# DESC: Player
# RAD: 0.065000
walkplayer       _actor            type=player thingflags=0x20000401 light=0.200000 model3d=ky.3do size=0.065000 movesize=0.065000 puppet=ky.pup soundclass=ky.snd cog=kyle.cog surfdrag=3.000000 airdrag=0.500000 staticdrag=0.300000 health=100.00 maxhealth=100.00 maxthrust=2.00 typeflags=0x1 error=0.50 fov=0.71 chance=1.00
# DESC: Class Decor
_decor           none              orient=(0.000000/0.000000/0.000000) type=cog collide=1 move=path
# DESC: 
_structure       _decor            collide=3 thingflags=0x8
# DESC: 
_walkstruct      _structure        thingflags=0x400048
# DESC: 
# RAD: 0.065000
_humanactor      _actor            size=0.065000 movesize=0.065000 surfdrag=3.000000 airdrag=0.500000 maxvel=0.500000 maxthrust=0.80 typeflags=0x80000
# DESC: 
_weapon          none              orient=(0.000000/0.000000/0.000000) type=weapon collide=1 move=physics thingflags=0x20000000 timer=10.000000 mass=5.000000 physflags=0x200 maxrotvel=90.000000 damageclass=0x2 typeflags=0x1
# DESC: 
_explosion       none              orient=(0.000000/0.000000/0.000000) type=explosion typeflags=0x1 damageclass=0x4
# DESC: 
+laserhit        _explosion        thingflags=0x1 light=0.200000 timer=0.500000 sprite=bryx.spr soundclass=exp_laserhit.snd typeflags=0x33 blasttime=0.300000 maxlight=0.400000
# DESC: 
+smflash         _explosion        thingflags=0x1 light=0.400000 timer=0.100000 typeflags=0x0
# DESC: 
+laserfleshhit   +laserhit         soundclass=exp_fleshy.snd
# DESC: Bryar Pistol
# RAD: 0.001000
+bryarbolt       _weapon           thingflags=0x20000001 light=0.400000 model3d=bry0.3do size=0.001000 movesize=0.001000 soundclass=bry.snd creatething=+smflash maxrotvel=0.000000 vel=(0.000000/4.000000/0.000000) explode=+laserhit fleshhit=+laserfleshhit damage=30.000000 mindamage=10.000000 typeflags=0x20440d rate=15.000000
# DESC: Storm Trooper Rifle
# RAD: 0.001000
+stlaser         +bryarbolt        model3d=str0.3do soundclass=stlaser.snd vel=(0.000000/6.000000/0.000000) rate=10.000000
# DESC: Enemy Rifle
# RAD: 0.001000
+elaser          +stlaser          vel=(0.000000/4.000000/0.000000) damage=12.000000 mindamage=5.000000
# DESC: ReeYee Brown w St Rifle
# RAD: 0.072900
reeyeesgun       _humanactor       thingflags=0x20000400 model3d=rystr.3do size=0.072900 movesize=0.072900 puppet=rystr.pup soundclass=rystr.snd cog=actor_rb.cog weapon=+elaser health=50.00 maxhealth=50.00 maxthrust=0.90 maxrotthrust=70.00 jumpspeed=1.20 typeflags=0x1 fireoffset=(0.014700/0.080000/0.034000) aiclass=rydefault.ai
# DESC: Door 2x3 Single Drk Grey w Round Bump
# RAD: 0.180710
2x3door          _structure        model3d=d2x3.3do size=0.180710 movesize=0.180710 soundclass=sm_door.snd
# DESC: 
# RAD: 0.522160
3x10catwalk      _walkstruct       model3d=c3x10.3do size=0.522160 movesize=0.522160
# DESC: 
# RAD: 0.173196
crate4_3         _walkstruct       model3d=crt4-3.3do size=0.173196 movesize=0.173196
# DESC: 
# RAD: 0.075000
crane            _decor            thingflags=0x400 model3d=cran.3do size=0.075000 movesize=0.075000 cog=xcrane.cog
# DESC: 
# RAD: 0.369225
funicular        _walkstruct       model3d=01func.3do size=0.369225 movesize=0.369225 soundclass=funicular.snd
# DESC: 
# RAD: 0.087201
crate6_2         _walkstruct       thingflags=0x400448 model3d=crt6-2.3do size=0.087201 movesize=0.087201 cog=actor_cr.cog
# DESC: 
# RAD: 0.073806
console2         _walkstruct       model3d=con2.3do size=0.073806 movesize=0.073806
# DESC: 
_ghoststructure  _structure        collide=0
# DESC: 
# RAD: 0.268712
2x3jam           _ghoststructure   model3d=j2x3.3do size=0.268712 movesize=0.268712
# DESC: 
# RAD: 0.051962
crate4_1         _walkstruct       model3d=crt4-1.3do size=0.051962 movesize=0.051962
# DESC: 
# RAD: 0.086602
crate4_2         _walkstruct       model3d=crt4-2.3do size=0.086602 movesize=0.086602
# DESC: 
# RAD: 0.007000
+whitecloud      none              orient=(0.000000/0.000000/0.000000) type=particle timer=0.200000 typeflags=0x3f material=00gsmoke.mat range=0.020000 rate=128.000000 maxthrust=30.000000 elementsize=0.007000 count=128
# DESC: 
# RAD: 0.010000
+dustcloud       +whitecloud       timer=0.120000 material=dusty.mat range=0.015000 rate=256.000000 maxthrust=80.000000 elementsize=0.010000
# DESC: 
# RAD: 0.004000
+punchcloud      +dustcloud        timer=0.150000 material=00gsmoke.mat range=0.006000 rate=64.000000 maxthrust=4.000000 elementsize=0.004000 count=16
# DESC: 
+punch_exp       _explosion        timer=0.001000 soundclass=exp_punch.snd creatething=+punchcloud typeflags=0x0
# DESC: 
# RAD: 0.001000
+punch           _weapon           size=0.001000 movesize=0.001000 mass=50.000000 explode=+punch_exp fleshhit=+punch_exp damage=20.000000 damageclass=0x1 typeflags=0x200d range=0.150000 force=50.000000
# DESC: 
# RAD: 0.001000
+ry_punch        +punch            damage=10.000000 force=25.000000
# DESC: ReeYee Brown w Fists Only
# RAD: 0.072900
reeyeesfist      _humanactor       thingflags=0x20000400 model3d=ry.3do size=0.072900 movesize=0.072900 puppet=ryfist.pup soundclass=ryfist.snd cog=actor_rf.cog weapon=+ry_punch health=50.00 maxhealth=50.00 maxthrust=1.00 maxrotthrust=70.00 jumpspeed=1.20 typeflags=0x20001 aiclass=rypundefault.ai
# DESC: 
# RAD: 0.065000
_droidactor      _humanactor       typeflags=0x80140
# DESC: Gonk Droid 
# RAD: 0.080000
powerdroid       _droidactor       thingflags=0x20000400 model3d=pd.3do size=0.080000 movesize=0.080000 puppet=pd.pup soundclass=gonk.snd cog=actor_go.cog mass=180.000000 health=50.00 maxhealth=50.00 maxthrust=0.20 maxrotthrust=50.00 typeflags=0x180140 aiclass=gonk.ai
# DESC: 
# RAD: 0.100000
_powerup         none              orient=(0.000000/0.000000/0.000000) type=item collide=1 move=physics size=0.100000 movesize=0.010000 surfdrag=3.000000 airdrag=1.000000 mass=10.000000 height=0.050000 physflags=0x400000 angvel=(0.000000/90.000000/0.000000) typeflags=0x1 respawn=30.000000
# DESC: Shield Pickup
# RAD: 0.100000
shieldrecharge   _powerup          thingflags=0x400 model3d=shld.3do cog=pow_shields.cog
# DESC: Door 3x3 Single Drk Grey Warn Sign on Bottom
# RAD: 0.262464
3x3door_1        _walkstruct       model3d=d3x3_1.3do size=0.262464 movesize=0.262464 soundclass=sm_door.snd
# DESC: 
_ghostdecor      _decor            collide=0
# DESC: Dynamic Light 1.0
light1.0         _ghostdecor       thingflags=0x1 light=1.000000
# DESC: 
# RAD: 1.000000
ghostshuttle     _ghostdecor       model3d=shut.3do size=1.000000 movesize=1.000000
# DESC: 
# RAD: 0.005000
fan1             none              orient=(0.000000/0.000000/0.000000) type=cog collide=1 move=physics model3d=fan1.3do size=0.005000 movesize=0.005000 physflags=0x200 maxrotvel=90.000000 angvel=(0.000000/90.000000/0.000000)
# DESC: 
# RAD: 0.249375
roofvent3        _walkstruct       model3d=01rfd3.3do size=0.249375 movesize=0.249375
# DESC: 
# RAD: 0.226595
roofvent2        _walkstruct       model3d=01rfd2.3do size=0.226595 movesize=0.226595
# DESC: 
# RAD: 0.077027
roofpipe         _ghostdecor       model3d=01rfd0.3do size=0.077027 movesize=0.077027
# DESC: Door 4x3 Single Drk Grey with Diagonal Slant 
# RAD: 0.250312
4x3door_1        _structure        model3d=d4x3_1.3do size=0.250312 movesize=0.250312 soundclass=med_door.snd
# DESC: ReeYee Black w Fists Only
# RAD: 0.072900
reeyeesbhfist    reeyeesfist       model3d=rh.3do health=60.00 maxhealth=60.00 maxrotthrust=85.00
# DESC: ReeYee Black w St Rifle
# RAD: 0.072900
reeyeesbhgun     reeyeesgun        model3d=rhstr.3do health=60.00 maxhealth=60.00 maxrotthrust=80.00 aiclass=rybdefault.ai
# DESC: 
# RAD: 0.100000
healthpack       _powerup          thingflags=0x408 model3d=hepk.3do cog=pow_health.cog
# DESC: StormTroop Rifle Pickup
# RAD: 0.100000
strifle          _powerup          thingflags=0x400 model3d=strp.3do cog=pow_strifle.cog
# DESC: Elevator 2x2 w three legs underneath 
# RAD: 0.192295
2x2elev          _walkstruct       model3d=e2x2_0.3do size=0.192295 movesize=0.192295 soundclass=sm_elev.snd
# DESC: 
# RAD: 0.427378
3x8catwalk       _walkstruct       model3d=c3x8.3do size=0.427378 movesize=0.427378
# DESC: EnergyCell Pickup  (pistol,rifle)
# RAD: 0.100000
energycell       _powerup          thingflags=0x400 model3d=ecel.3do cog=pow_energy.cog
# DESC: Greedo Pistol Pickup
# RAD: 0.100000
greedopistol     _powerup          thingflags=0x400 model3d=ggun.3do cog=pow_bryar.cog
# DESC: Enemy Bryar Pistol
# RAD: 0.001000
+ebolt           +bryarbolt        model3d=bry1.3do vel=(0.000000/3.500000/0.000000) damage=10.000000 mindamage=5.000000
# DESC: Greedo
# RAD: 0.061500
greedo           _humanactor       thingflags=0x20000400 model3d=gr.3do size=0.061500 movesize=0.061500 puppet=gr.pup soundclass=gr.snd cog=actor_gr.cog mass=70.000000 maxvel=0.300000 weapon=+ebolt maxrotthrust=80.00 typeflags=0x2080001 fireoffset=(0.016000/0.055000/0.004000) aiclass=grdefault.ai
# DESC: Bacta Tank Pickup 
# RAD: 0.100000
bactatank        _powerup          thingflags=0x400 model3d=bact.3do cog=pow_bacta.cog respawn=60.000000
# DESC: 
# RAD: 0.065000
_civilian        _humanactor       surfdrag=2.000000 mass=100.000000 maxvel=0.300000 maxthrust=2.00 maxrotthrust=90.00 typeflags=0x180000
# DESC: Man 
# RAD: 0.060000
man2             _civilian         thingflags=0x20000400 model3d=m2.3do size=0.060000 movesize=0.060000 puppet=m2.pup soundclass=mn1.snd cog=actor_pm.cog maxvel=0.200000 health=50.00 maxhealth=50.00 maxthrust=0.50 maxrotthrust=60.00 aiclass=peddefault.ai
# DESC: Man Narshadda
# RAD: 0.060000
nman2            man2              cog=actor_mn.cog aiclass=pednarsh.ai
# DESC: 
# RAD: 0.259810
crate4_4         _walkstruct       model3d=crt4-4.3do size=0.259810 movesize=0.259810
# DESC: 
# RAD: 0.045598
crate6_1         _walkstruct       thingflags=0x400448 model3d=crt6-1.3do size=0.045598 movesize=0.045598 cog=actor_cs.cog
# DESC: Man 
# RAD: 0.060000
man1             _civilian         thingflags=0x20000400 model3d=mn.3do size=0.060000 movesize=0.060000 puppet=mn.pup soundclass=mn1.snd cog=actor_pm.cog maxvel=0.200000 health=50.00 maxhealth=50.00 maxthrust=0.50 maxrotthrust=60.00 aiclass=peddefault.ai
# DESC: Man Narshadda
# RAD: 0.060000
nman1            man1              cog=actor_mn.cog aiclass=pednarsh.ai
# DESC: Woman 
# RAD: 0.056000
woman1           _civilian         thingflags=0x20000400 model3d=wm.3do size=0.056000 movesize=0.056000 puppet=wm.pup soundclass=wm1.snd cog=actor_pf.cog maxvel=0.200000 health=50.00 maxhealth=50.00 maxthrust=0.50 maxrotthrust=60.00 aiclass=peddefault.ai
# DESC: Woman Narshadda 
# RAD: 0.056000
nwoman1          woman1            cog=actor_fn.cog aiclass=pednarsh.ai
# DESC: IR Goggles Pickup 
# RAD: 0.100000
goggles          _powerup          thingflags=0x400 model3d=gogl.3do cog=pow_goggles.cog respawn=60.000000
# DESC: 
# RAD: 7.945067
freighter        _ghoststructure   model3d=01frt.3do size=7.945067 movesize=7.945067
# DESC: R5 Droid
# RAD: 0.036000
r5               _droidactor       thingflags=0x20000400 model3d=r5.3do size=0.036000 movesize=0.036000 puppet=r5.pup soundclass=r2.snd cog=actor_r5.cog maxvel=0.400000 health=50.00 maxhealth=50.00 maxthrust=0.40 maxrotthrust=50.00 typeflags=0x180140 aiclass=drdefault.ai
# DESC: Smuggler Backpack Pickup
# RAD: 0.100000
smbp             _powerup          thingflags=0x400 model3d=bpck.3do cog=pow_smbkpk.cog
# DESC: 
_zwalkstruct     _structure        thingflags=0x400040
# DESC: 
# RAD: 0.500000
tiebomber        _zwalkstruct      model3d=tieb.3do size=0.500000 movesize=0.500000 puppet=cr.pup
# DESC: Elevator 3x3 one end not textured 
# RAD: 0.209751
3x3elev          _walkstruct       model3d=e3x3.3do size=0.209751 movesize=0.209751 soundclass=sm_elev.snd
# DESC: 8t88 Droid
# RAD: 0.060000
8t88             _humanactor       model3d=8t.3do size=0.060000 movesize=0.060000 puppet=8t.pup soundclass=8t.snd mass=300.000000 health=10000.00 maxhealth=10000.00 maxrotthrust=70.00 typeflags=0x100 aiclass=default.ai
# DESC: 
# RAD: 0.070420
00table          _walkstruct       thingflags=0x48 model3d=00tabl.3do size=0.070420 movesize=0.070420
# DESC: 
# RAD: 0.204987
column01         _structure        model3d=01colm.3do size=0.204987 movesize=0.204987
# DESC: Man Bartender
# RAD: 0.060000
nbartender       nman2             cog=actor_bt.cog
# DESC: 
# RAD: 0.227490
tuskensoused     _ghostdecor       move=none model3d=thout.3do size=0.227490 movesize=0.227490 puppet=cr.pup
# DESC: Ghost Object
ghost            none              orient=(0.000000/0.000000/0.000000) type=ghost move=path
# DESC: Armor Vest Pickup
# RAD: 0.100000
fullshield       _powerup          thingflags=0x400 model3d=vest.3do cog=pow_vest.cog respawn=60.000000
# DESC: Door 10x10 Single Thinner end ,used in narshadda above crates 
# RAD: 1.169825
10x10door        _walkstruct       model3d=d10x10.3do size=1.169825 movesize=1.169825 soundclass=lg_elev.snd
# DESC: Thermal Detonators Pickup
# RAD: 0.100000
detonator        _powerup          thingflags=0x400 model3d=detp.3do cog=pow_thermal.cog
# DESC: 
# RAD: 0.080942
bottle04         _structure        model3d=bottle4.3do size=0.080942 movesize=0.080942
# DESC: 
# RAD: 0.010000
+firecloud       +dustcloud        material=00explosion.mat range=0.050000 rate=64.000000 maxthrust=40.000000 count=64
# DESC: 
+grenade_exp     _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=detx.spr soundclass=exp_det.snd creatething=+firecloud typeflags=0x17 damage=75.000000 blasttime=0.700000 force=100.000000 maxlight=0.800000 range=0.450000
# DESC: 
+remote_exp      +grenade_exp      sprite=debrisx.spr soundclass=exp_remote.snd damage=0.000000 force=25.000000
# DESC: 
+mouse_exp       +remote_exp       force=10.000000
# DESC: Mousebot Droid
# RAD: 0.039000
mousebot         _droidactor       thingflags=0x20000400 model3d=mb.3do size=0.039000 movesize=0.039000 soundclass=mousebot.snd cog=actor_mb.cog mass=20.000000 height=0.040000 health=10.00 maxthrust=1.00 maxrotthrust=80.00 typeflags=0x20 explode=+mouse_exp aiclass=mouse.ai
# DESC: 
# RAD: 0.014895
+grenade2        _weapon           timer=3.000000 model3d=det0.3do size=0.014895 movesize=0.014895 soundclass=det.snd surfdrag=3.000000 airdrag=0.800000 mass=1.000000 physflags=0x225 vel=(0.000000/2.000000/1.500000) angvel=(90.000000/45.000000/90.000000) buoyancy=0.250000 explode=+grenade_exp fleshhit=+grenade_exp damageclass=0x4 typeflags=0x40309
# DESC: 
# RAD: 0.014895
+grenade1        +grenade2         timer=10.000000 typeflags=0x4030d
# DESC: 
+crossbowhit     +laserhit         sprite=bowx2.spr soundclass=exp_bowhit.snd
# DESC: 
+lgflash         _explosion        thingflags=0x1 light=0.300000 timer=0.400000 typeflags=0x12 blasttime=0.200000 maxlight=1.000000
# DESC: Crossbow
# RAD: 0.005000
+crossbowbolt    _weapon           thingflags=0x20000001 light=0.500000 model3d=bow0.3do size=0.005000 movesize=0.005000 soundclass=bow.snd creatething=+lgflash vel=(0.000000/5.000000/0.000000) angvel=(0.000000/0.000000/120.000000) explode=+crossbowhit fleshhit=+crossbowhit damage=60.000000 mindamage=20.000000 damageclass=0x4 typeflags=0x20440d rate=10.000000
# DESC: 
+crossbowhit2    _explosion        thingflags=0x1 light=0.200000 timer=0.500000 sprite=bowx.spr typeflags=0x33 blasttime=0.300000 maxlight=0.400000
# DESC: Crossbow Spread Shots
# RAD: 0.005000
+crossbowbolt2   +crossbowbolt     model3d=bow1.3do soundclass=none creatething=none explode=+crossbowhit2 fleshhit=+crossbowhit2 damage=40.000000 typeflags=0x440d
# DESC: Crossbow Bouncing Shots
# RAD: 0.005000
+crossbowbolt3   +crossbowbolt     typeflags=0x28440d
# DESC: 
+repeaterhit     +laserhit         sprite=rptx.spr soundclass=exp_rpthit.snd
# DESC: 
# RAD: 0.005000
+rpt_sparks      none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.700000 mass=0.100000 physflags=0x400201 vel=(0.000000/0.000000/0.200000) typeflags=0x27 material=sparky.mat range=0.040000 rate=24.000000 maxthrust=7.000000 elementsize=0.005000 count=24
# DESC: 
+rptfleshhit     _explosion        thingflags=0x1 light=0.100000 timer=0.800000 soundclass=exp_fleshy.snd creatething=+rpt_sparks typeflags=0x12 blasttime=0.700000 maxlight=0.300000
# DESC: Repeater Gun
# RAD: 0.005000
+repeaterball    _weapon           thingflags=0x20000001 light=0.300000 model3d=rpt0.3do size=0.005000 movesize=0.005000 soundclass=rep.snd creatething=+smflash vel=(0.000000/6.000000/0.000000) explode=+repeaterhit fleshhit=+rptfleshhit damage=20.000000 mindamage=5.000000 typeflags=0x440d rate=20.000000
# DESC: 
# RAD: 0.012500
+firecloud2      +firecloud        elementsize=0.012500
# DESC: 
# RAD: 0.010000
+firecloud3      +firecloud        maxthrust=20.000000 count=32
# DESC: 
+debris_exp      _explosion        timer=1.000000 sprite=debrisx.spr soundclass=exp_small.snd creatething=+firecloud3 typeflags=0x7 blasttime=0.500000
# DESC: 
_debris          none              orient=(0.000000/0.000000/0.000000) type=weapon collide=1 move=physics timer=1.100000 airdrag=3.000000 physflags=0x201 vel=(0.000000/4.000000/0.000000) angvel=(5.000000/10.000000/0.000000) explode=+debris_exp damage=5.000000 damageclass=0x1 typeflags=0xc
# DESC: 
_debris2         _debris           explode=+smflash
# DESC: 
# RAD: 0.045000
shrapnel2_1      _debris2          model3d=shrp_1.3do size=0.045000 movesize=0.045000
# DESC: 
# RAD: 0.040000
shrapnel2_2      _debris2          model3d=shrp_2.3do size=0.040000 movesize=0.040000
# DESC: 
# RAD: 0.028000
shrapnel2_3      _debris2          model3d=shrp_3.3do size=0.028000 movesize=0.028000
# DESC: 
# RAD: 0.026000
shrapnel2_4      _debris2          model3d=shrp_4.3do size=0.026000 movesize=0.026000
# DESC: 
+sequencer_exp   _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=seqx2.spr soundclass=exp_med.snd creatething=+firecloud2 typeflags=0x17 damage=100.000000 blasttime=0.700000 force=300.000000 maxlight=0.800000 range=0.600000 debris=shrapnel2_1 debris=shrapnel2_2 debris=shrapnel2_3 debris=shrapnel2_4
# DESC: Sequencer Mine
# RAD: 0.010000
+seqchrg         +grenade2         timer=1.000000 model3d=seq0.3do size=0.010000 movesize=0.010000 soundclass=seq.snd surfdrag=5.000000 airdrag=1.000000 physflags=0x29d vel=(0.000000/0.100000/0.000000) angvel=(0.000000/0.000000/0.000000) buoyancy=0.150000 explode=+sequencer_exp fleshhit=+sequencer_exp typeflags=0x40380
# DESC: 
# RAD: 0.010000
+seqchrg2        +seqchrg          thingflags=0x20000400 timer=60.000003 cog=class_sequencer.cog
# DESC: 
# RAD: 0.045000
shrapnel_1       _debris           model3d=shrp_1.3do size=0.045000 movesize=0.045000
# DESC: 
# RAD: 0.040000
shrapnel_2       _debris           model3d=shrp_2.3do size=0.040000 movesize=0.040000
# DESC: 
# RAD: 0.028000
shrapnel_3       _debris           model3d=shrp_3.3do size=0.028000 movesize=0.028000
# DESC: 
# RAD: 0.026000
shrapnel_4       _debris           model3d=shrp_4.3do size=0.026000 movesize=0.026000
# DESC: 
+raildet_exp     _explosion        thingflags=0x1 light=0.200000 timer=0.500000 sprite=rldx.spr soundclass=exp_raildet.snd typeflags=0x17 damage=110.000000 blasttime=0.700000 force=300.000000 maxlight=0.800000 range=0.500000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_4
# DESC: Rail Detonator
# RAD: 0.003000
+raildet2        +grenade1         thingflags=0x20000400 timer=2.500000 model3d=rld0.3do size=0.003000 movesize=0.003000 puppet=ra.pup soundclass=rail.snd creatething=+lgflash cog=00_smoketrail.cog airdrag=0.000000 height=0.003000 physflags=0x200 vel=(0.000000/2.500000/0.000000) angvel=(0.000000/0.000000/90.000000) explode=+raildet_exp fleshhit=+raildet_exp damage=5.000000 typeflags=0x240b81
# DESC: 
+raildet_exp2    +raildet_exp      debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_4
# DESC: 
# RAD: 0.003000
+raildet         +raildet2         timer=10.000000 explode=+raildet_exp2 fleshhit=+raildet_exp2 damage=20.000000 typeflags=0x24020d
# DESC: 
# RAD: 0.012000
+conccloud       +dustcloud        rate=512.000000 maxthrust=100.000000 count=256 minsize=0.012000 pitchrange=5.000000
# DESC: 
+conc_exp        _explosion        thingflags=0x1 light=0.300000 timer=1.000000 sprite=conx.spr soundclass=exp_conc.snd creatething=+conccloud typeflags=0x17 damage=80.000000 blasttime=1.000000 force=200.000000 maxlight=0.800000 range=0.800000
# DESC: Concussion Rifle
# RAD: 0.005000
+concbullet      _weapon           thingflags=0x20000001 model3d=con0.3do size=0.005000 movesize=0.005000 soundclass=conc.snd creatething=+lgflash vel=(0.000000/7.000000/0.000000) explode=+conc_exp fleshhit=+conc_exp damage=20.000000 typeflags=0x20000d
# DESC: 
# RAD: 0.005000
+concblast2p     +dustcloud        orient=(90.000000/0.000000/0.000000) range=0.001500 rate=128.000000 elementsize=0.005000 count=64 minsize=0.001200 pitchrange=5.000000
# DESC: 
# RAD: 0.005000
+concblast3p     +concblast2p      typeflags=0x2b material=00ramp4.mat maxthrust=100.000000
# DESC: 
# RAD: 0.005000
+concblast2      _weapon           size=0.005000 movesize=0.005000 fleshhit=+concblast3p trailthing=+concblast2p elementsize=0.300000 damage=80.000000 mindamage=20.000000 typeflags=0xa00d range=5.000000 rate=1.000000
# DESC: 
+axe_exp         _explosion        timer=0.001000 soundclass=exp_axe.snd typeflags=0x0
# DESC: 
# RAD: 0.001000
+gamaxe          _weapon           size=0.001000 movesize=0.001000 mass=100.000000 explode=+axe_exp fleshhit=+axe_exp damage=40.000000 damageclass=0x1 typeflags=0x200d range=0.250000 force=50.000000
# DESC: 
+force_repel     _explosion        thingflags=0x1 light=0.500000 timer=0.400000 soundclass=exp_dest.snd typeflags=0x52 blasttime=0.300000 force=200.000000 maxlight=1.000000 range=0.500000
# DESC: 
# RAD: 0.005000
+force_ltpeice   none              orient=(0.000000/0.000000/0.000000) type=weapon move=physics timer=0.250000 model3d=ligt2.3do size=0.005000 movesize=0.005000 physflags=0x200 maxrotvel=360.000000 angvel=(0.000000/0.000000/360.000000)
# DESC: 
# RAD: 0.003000
+lightninghit    none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.200000 typeflags=0x2b material=00ramp4.mat range=0.020000 rate=16.000000 maxthrust=8.000000 elementsize=0.003000 count=16
# DESC: Force Lightning
# RAD: 0.005000
+force_lightning _weapon           thingflags=0x1 light=0.100000 timer=0.100000 size=0.005000 movesize=0.005000 vel=(0.000000/1.000000/0.000000) angvel=(0.000000/0.000000/360.000000) explode=+lightninghit fleshhit=+lightninghit trailthing=+force_ltpeice elementsize=0.075000 trailcyl0.050000 trailrandangle=30.000000 damage=13.000000 damageclass=0x8 typeflags=0x1840d range=1.500000
# DESC: 
+force_lightning2+force_lightning  damage=15.000000
# DESC: 
+force_lightning3+force_lightning  damage=20.000000
# DESC: 
+force_lightning4+force_lightning  damage=25.000000
# DESC: LightSaber Pickup
# RAD: 0.100000
lightsaber       _powerup          thingflags=0x400 model3d=sabp.3do cog=pow_saber.cog
# DESC: Force Saber
# RAD: 0.005000
+force_saber     _weapon           thingflags=0x20000001 light=0.100000 timer=1.000000 model3d=sab0.3do size=0.005000 movesize=0.005000 vel=(0.000000/1.000000/0.000000) angvel=(0.000000/150.000000/0.000000) explode=lightsaber fleshhit=lightsaber damage=50.000000 damageclass=0x10 typeflags=0x40d
# DESC: Force Shield
+force_shield    none              orient=(0.000000/0.000000/0.000000) type=cog move=physics timer=61.000003 particle=sphere.par angvel=(60.000000/60.000000/60.000000)
# DESC: Force Blinding
# RAD: 0.003000
+force_blind     +dustcloud        material=00teleport.mat range=0.050000 rate=32.000000 elementsize=0.003000 minsize=0.020000 pitchrange=1.000000 yawrange=1.000000
# DESC: 
# RAD: 0.005000
+smoke           none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.800000 physflags=0x20000 vel=(0.000000/0.000000/0.120000) angvel=(0.000000/90.000000/0.000000) typeflags=0x3e material=00gsmoke.mat range=0.030000 elementsize=0.005000 count=8
# DESC: 
# RAD: 0.005000
+dest_trail      +smoke            vel=(0.000000/0.000000/0.000000) material=dstructparts.mat
# DESC: 
# RAD: 0.010000
+dest_cloud      +firecloud        material=dstructparts.mat
# DESC: 
+force_dest1     _explosion        thingflags=0x1 light=0.100000 timer=0.400000 sprite=destruct8.spr soundclass=exp_dest.snd creatething=+dest_cloud typeflags=0x53 damage=15.000000 damageclass=0x8 blasttime=0.300000 force=100.000000 maxlight=0.500000 range=0.500000
# DESC: 
+force_dest2     _explosion        thingflags=0x1 light=0.200000 timer=0.600000 sprite=destruct8.spr soundclass=exp_dest.snd creatething=+dest_cloud typeflags=0x53 damage=30.000000 damageclass=0x8 blasttime=0.400000 force=200.000000 maxlight=0.600000 range=1.000000
# DESC: 
+force_dest3     _explosion        thingflags=0x1 light=0.300000 timer=0.800000 sprite=destruct8.spr soundclass=exp_dest.snd creatething=+dest_cloud typeflags=0x53 damage=45.000000 damageclass=0x8 blasttime=0.500000 force=300.000000 maxlight=0.700000 range=1.500000
# DESC: 
+force_dest4     _explosion        thingflags=0x1 light=0.400000 timer=1.000000 sprite=destruct8.spr soundclass=exp_dest.snd creatething=+dest_cloud typeflags=0x53 damage=60.000000 damageclass=0x8 blasttime=0.600000 force=400.000000 maxlight=0.800000 range=2.000000
# DESC: Force Destruction
+force_dest_p1   _weapon           thingflags=0x20000401 light=0.400000 sprite=forcedstruct_150.spr cog=00_desttrail.cog vel=(0.000000/7.000000/0.000000) explode=+force_dest1 fleshhit=+force_dest1 damage=20.000000 typeflags=0xd
# DESC: 
+force_dest_p2   +force_dest_p1    explode=+force_dest2 fleshhit=+force_dest2
# DESC: 
+force_dest_p3   +force_dest_p1    explode=+force_dest3 fleshhit=+force_dest3
# DESC: 
+force_dest_p4   +force_dest_p1    explode=+force_dest4 fleshhit=+force_dest4
# DESC: 
# RAD: 0.003000
+force_heal      none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=2.000000 angvel=(90.000000/90.000000/90.000000) typeflags=0x3f material=00teleport.mat range=0.300000 rate=128.000000 maxthrust=0.010000 elementsize=0.003000 count=128
# DESC: 
# RAD: 0.005000
+heavysmoke      +smoke            timer=1.600000 range=0.100000 rate=32.000000 count=64
# DESC: 
+twinkle         none              orient=(0.000000/0.000000/0.000000) type=explosion thingflags=0x1 timer=0.500000 sprite=twinkle.spr typeflags=0x11
# DESC: 
# RAD: 0.003000
+sspks_wall      none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.100000 mass=0.050000 physflags=0x400201 vel=(0.000000/0.000000/0.150000) typeflags=0x2b material=00ramp1.mat range=0.030000 rate=4.000000 maxthrust=8.000000 elementsize=0.003000 count=48
# DESC: 
+ssparks_wall    _explosion        thingflags=0x1 light=0.300000 timer=0.800000 soundclass=exp_saber_wall.snd creatething=+sspks_wall typeflags=0x112 blasttime=0.700000 maxlight=0.500000 flashrgb=(80/90/80)
# DESC: 
# RAD: 0.005000
+sspks_blood     none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.200000 mass=0.100000 physflags=0x400201 vel=(0.000000/0.000000/0.200000) typeflags=0x2b material=00ramp2.mat range=0.040000 rate=4.000000 maxthrust=9.000000 elementsize=0.005000 count=24
# DESC: 
+ssparks_blood   _explosion        thingflags=0x1 light=0.100000 timer=0.800000 soundclass=exp_saber_blood.snd creatething=+sspks_blood typeflags=0x12 blasttime=0.700000 maxlight=0.300000
# DESC: 
# RAD: 0.003000
+sspks_saber     none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.300000 mass=0.050000 physflags=0x400200 vel=(0.000000/0.000000/0.100000) typeflags=0x27 material=00teleport.mat range=0.020000 rate=32.000000 maxthrust=8.000000 elementsize=0.003000 count=32
# DESC: 
+ssparks_saber   _explosion        thingflags=0x1 light=0.800000 timer=0.800000 soundclass=exp_saber_saber.snd creatething=+sspks_saber typeflags=0x112 blasttime=0.700000 maxlight=1.000000 flashrgb=(150/160/150)
# DESC: 
# RAD: 0.100000
_droppowerup     _powerup          timer=30.000001 height=0.011000 physflags=0x41 typeflags=0x0
# DESC: BackPack Pickup
# RAD: 0.100000
+backpack        _droppowerup      thingflags=0x400 model3d=bpck.3do cog=pow_backpack.cog height=0.036337 typeflags=0x4
# DESC: Bryar Pistol Pickup
# RAD: 0.100000
bryarpistol      _powerup          thingflags=0x400 model3d=bryp.3do cog=pow_bryar.cog
# DESC: 1 Thermal Detonator Pickup
# RAD: 0.100000
singledetonator  _powerup          thingflags=0x400 model3d=detp_1.3do cog=pow_single_thermal.cog
# DESC: CrossBow Pickup
# RAD: 0.100000
crossbow         _powerup          thingflags=0x400 model3d=bowp.3do cog=pow_crossbow.cog
# DESC: RepeaterGun Pickup
# RAD: 0.100000
repeatergun      _powerup          thingflags=0x400 model3d=rptp.3do cog=pow_repeater.cog
# DESC: RailGun Pickup
# RAD: 0.100000
railgun          _powerup          thingflags=0x400 model3d=rldp.3do cog=pow_railgun.cog respawn=60.000000
# DESC: 1 Sequencer Mine Pickup
# RAD: 0.100000
singleseqcharge  _powerup          thingflags=0x400 model3d=seqp_1.3do cog=pow_single_sequencer.cog
# DESC: Concussion Rifle Pickup
# RAD: 0.100000
concrifle        _powerup          thingflags=0x400 model3d=conp.3do cog=pow_concrifle.cog respawn=60.000000
# DESC: Force Pulled Bryar Pistol Pickup
# RAD: 0.100000
+fpbryarpistol   bryarpistol       collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: Force Pulled St Rifle Pickup
# RAD: 0.100000
+fpstrifle       strifle           collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: Force Pulled Thermal Detonator Pickup
# RAD: 0.100000
+fpdetonator     singledetonator   collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: Force Pulled CrossBow Pickup
# RAD: 0.100000
+fpcrossbow      crossbow          collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: Force Pulled Repeater Gun Pickup
# RAD: 0.100000
+fprepeatergun   repeatergun       collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: Force Pulled Rail Detonator Gun Pickup
# RAD: 0.100000
+fprailgun       railgun           collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: Force Pulled Single Sequencer Mine Pickup
# RAD: 0.100000
+fpseqcharge     singleseqcharge   collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: Force Pulled Concussion Rifle Pickup
# RAD: 0.100000
+fpconcrifle     concrifle         collide=0 timer=4.000000 typeflags=0x0 respawn=0.000000
# DESC: 
# RAD: 0.002000
+telesparks      none              orient=(0.000000/0.000000/0.000000) type=particle timer=0.120000 typeflags=0x3f material=00teleport.mat range=0.030000 rate=256.000000 maxthrust=80.000000 elementsize=0.002000 count=256
# DESC: 
bubble           none              orient=(0.000000/0.000000/0.000000) type=cog move=physics thingflags=0x10000000 timer=3.000000 sprite=bubble.spr mass=0.050000 physflags=0x200 vel=(0.000000/0.000000/0.300000)
# DESC: 
bubble2          bubble            sprite=bubble2.spr vel=(0.000000/0.000000/0.450000)
# DESC: 
bubble3          bubble            sprite=bubble3.spr vel=(0.000000/0.000000/0.600000)
# DESC: 
+watersplash     none              orient=(0.000000/0.000000/0.000000) type=explosion timer=0.500000 sprite=splash.spr typeflags=0x1 damageclass=0x4
# DESC: 
+watersplash2    +watersplash      sprite=splooshx.spr
# DESC: Stormtroop Rifle Dropped
# RAD: 0.100000
+dstrifle        _droppowerup      thingflags=0x400 model3d=strp.3do cog=pow_dstrifle.cog height=0.035177
# DESC: 
# RAD: 0.102337
_limb            none              orient=(0.000000/0.000000/0.000000) type=corpse collide=1 move=physics thingflags=0x400 timer=30.000001 model3d=stlimb.3do size=0.102337 movesize=0.000001 cog=00_bloodtrail.cog surfdrag=1.000000 airdrag=4.000000 mass=15.000000 physflags=0x44261 buoyancy=0.500000
# DESC: 
# RAD: 0.050000
+rylimb          _limb             model3d=rylimb.3do size=0.050000 movesize=0.010000
# DESC: 
# RAD: 0.050000
+rhlimb          _limb             model3d=rhlimb.3do size=0.050000 movesize=0.010000
# DESC: 
# RAD: 0.084000
shrapnel_5       _debris           model3d=shrp_5.3do size=0.084000 movesize=0.084000
# DESC: 
+xtank1_exp      _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=detx.spr soundclass=exp_probe.snd typeflags=0x17 damage=90.000000 blasttime=0.700000 force=100.000000 maxlight=0.800000 range=0.450000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_5
# DESC: 
+xtank4_exp      +xtank1_exp       sprite=tiex.spr soundclass=exp_tie.snd damage=250.000000 force=300.000000 range=0.700000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_5
# DESC: 
+crane_exp       +xtank4_exp       damage=50.000000 force=75.000000 range=0.500000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_5
# DESC: 
+sentry_exp      +grenade_exp      damage=5.000000 force=50.000000
# DESC: 
+crate_exp       +sentry_exp       damage=30.000000 force=75.000000 range=0.200000
# DESC: 
# RAD: 0.100000
+dhealthpack     _droppowerup      thingflags=0x408 model3d=hepk.3do cog=pow_health.cog height=0.023701
# DESC: Bacta Tank Dropped 
# RAD: 0.100000
+dbactatank      _droppowerup      thingflags=0x400 model3d=bact.3do cog=pow_bacta.cog height=0.028885
# DESC: Shield Dropped
# RAD: 0.100000
+dshield         _droppowerup      thingflags=0x400 model3d=shld.3do cog=pow_shields.cog height=0.021618
# DESC: Battery Dropped 
# RAD: 0.100000
+dbattery        _droppowerup      thingflags=0x408 model3d=battery.3do cog=pow_battery.cog height=0.022909
# DESC: EnergyCell Dropped  (pistol,rifle)
# RAD: 0.100000
+denergycell     _droppowerup      thingflags=0x400 model3d=ecel.3do cog=pow_energy.cog height=0.022435
# DESC: PowerCell Dropped  (repeater,concusion,bowcaster)
# RAD: 0.100000
+dpowercell      _droppowerup      thingflags=0x400 model3d=pcel.3do cog=pow_power.cog height=0.017868
# DESC: Smuggler BackPack Dropped
# RAD: 0.100000
+dsmbp           _droppowerup      thingflags=0x400 model3d=bpck.3do cog=pow_smbkpk.cog height=0.036337
# DESC: 
# RAD: 0.001000
+rycw_punch      +ry_punch         damage=5.000000
# DESC: 
# RAD: 0.072900
reeyeescw        reeyeesfist       weapon=+rycw_punch typeflags=0x1020001
# DESC: 
+gonk_exp        +grenade_exp      damage=20.000000
# DESC: Greedo Pistol Dropped
# RAD: 0.100000
+dgreedopistol   _droppowerup      thingflags=0x400 model3d=ggun.3do cog=pow_bryar.cog height=0.011450
# DESC: 
+scrate_exp      +crate_exp        damage=10.000000 force=25.000000 range=0.100000
# DESC: 
+r2r5_exp        +grenade_exp      damage=10.000000 force=50.000000
# DESC: 
# RAD: 0.010000
+sparks          none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=1.000000 mass=1.000000 physflags=0x201 typeflags=0x3d material=embers.mat range=0.030000 rate=32.000000 maxthrust=20.000000 elementsize=0.010000 count=32
# DESC: 
# RAD: 0.005000
+limb_blood      none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.250000 physflags=0x201 vel=(0.000000/0.000000/0.200000) typeflags=0x27 material=00gsmoke.mat range=0.020000 rate=48.000000 maxthrust=3.000000 elementsize=0.005000 count=16
# DESC: Enemy Thermal Detonator
+egrenade_exp    +grenade_exp      damage=50.000000
# DESC: 
# RAD: 0.014895
+actor_grenade   +grenade1         surfdrag=0.000000 airdrag=0.000000 vel=(0.000000/2.000000/0.000000) explode=+egrenade_exp fleshhit=+egrenade_exp
# DESC: ReeYee Brown w Thermal Detonators
# RAD: 0.072900
reeyees          _humanactor       thingflags=0x20000400 model3d=ry.3do size=0.072900 movesize=0.072900 puppet=ry.pup soundclass=ry.snd cog=actor_ry.cog weapon=+actor_grenade weapon2=+ry_punch health=50.00 maxhealth=50.00 maxthrust=0.90 maxrotthrust=70.00 jumpspeed=1.20 typeflags=0x20001 fireoffset=(0.046500/0.070000/0.032700) aiclass=rytherdefault.ai
# DESC: 
# RAD: 0.100000
disc             _powerup          thingflags=0x400 model3d=disc.3do cog=pow_datadisk.cog
# DESC: 
# RAD: 0.853084
flyingcrow       _zwalkstruct      model3d=crow.3do size=0.853084 movesize=0.853084 puppet=cr.pup
# DESC: ReeYee Black w Thermal Detonators
# RAD: 0.072900
reeyeesbh        reeyees           model3d=rh.3do health=60.00 maxhealth=60.00 maxrotthrust=80.00
# DESC: 
# RAD: 0.014895
+actor_grenade2  +grenade2         vel=(0.000000/2.000000/0.000000) explode=+egrenade_exp fleshhit=+egrenade_exp
# DESC: ReeYee Black w Bouncing Thermal Detonators
# RAD: 0.072900
reeyeesbhs       reeyeesbh         weapon=+actor_grenade2
# DESC: ReeYee Brown w Bouncing Thermal Detonators
# RAD: 0.072900
reeyeess         reeyees           weapon=+actor_grenade2
# DESC: Door 6x6 Single Drk Grey w Ribs 
# RAD: 0.474448
6x6door          _structure        model3d=d6x6.3do size=0.474448 movesize=0.474448 soundclass=lg_door.snd
# DESC: 
# RAD: 0.305318
roofvent1        _walkstruct       model3d=01rfd1.3do size=0.305318 movesize=0.305318
# DESC: Gammorean Guard
# RAD: 0.078780
gammorean        _humanactor       thingflags=0x20000400 model3d=gm.3do size=0.078780 movesize=0.078780 puppet=gm.pup soundclass=gm.snd cog=actor_gg.cog mass=200.000000 weapon=+gamaxe weapon2=+gamaxe health=120.00 maxhealth=120.00 maxrotthrust=80.00 typeflags=0x20001 aiclass=ggdefault.ai
# DESC: 
# RAD: 0.510050
2x10catwalk      _walkstruct       model3d=c2x10.3do size=0.510050 movesize=0.510050
# DESC: 
# RAD: 0.209820
console5         _walkstruct       model3d=con5.3do size=0.209820 movesize=0.209820
# DESC: Red Key Pickup
# RAD: 0.100000
keyred           _powerup          thingflags=0x400 model3d=r-key.3do cog=pow_keyred.cog
# DESC: 
# RAD: 1.003602
boom             _walkstruct       model3d=boom.3do size=1.003602 movesize=1.003602 soundclass=02boom.snd
# DESC: 
# RAD: 0.260306
crate4_5         _walkstruct       model3d=crt4-5.3do size=0.260306 movesize=0.260306
# DESC: 
# RAD: 0.347022
crate4_6         _walkstruct       model3d=crt4-6.3do size=0.347022 movesize=0.347022
# DESC: Door 8x8 Single Drk Grey w 2 Large Indents
# RAD: 0.617892
8x8door          _structure        model3d=d8x8.3do size=0.617892 movesize=0.617892 soundclass=lg_door.snd
# DESC: C2PO Droid
# RAD: 0.067800
seetoopio        _droidactor       thingflags=0x20000400 model3d=c2.3do size=0.067800 movesize=0.067800 puppet=c3.pup soundclass=c3po.snd cog=actor_c3po.cog mass=120.000000 maxvel=0.400000 health=50.00 maxhealth=50.00 maxthrust=0.30 maxrotthrust=50.00 typeflags=0x180140 aiclass=drdefault.ai
# DESC: 
# RAD: 1.877332
lift             _walkstruct       model3d=lift.3do size=1.877332 movesize=1.877332 soundclass=funicular.snd
# DESC: 
# RAD: 0.065000
table            _decor            model3d=01tabl.3do size=0.065000 movesize=0.065000
# DESC: Invinsible Pickup
# RAD: 0.100000
supershield      _powerup          thingflags=0x400 model3d=vestl.3do cog=pow_supershield.cog respawn=60.000000
# DESC: Battery Pickup 
# RAD: 0.100000
battery          _powerup          thingflags=0x408 model3d=battery.3do cog=pow_battery.cog
# DESC: BackPack Pickup
# RAD: 0.100000
rbackpack        _powerup          model3d=bpck.3do
# DESC: Revive Pickup
# RAD: 0.100000
revivepack       _powerup          thingflags=0x400 model3d=packrev.3do cog=pow_revive.cog respawn=60.000000
# DESC: Woman
# RAD: 0.056000
woman2           _civilian         thingflags=0x20000400 model3d=w2.3do size=0.056000 movesize=0.056000 puppet=w2.pup soundclass=wm1.snd cog=actor_pf.cog maxvel=0.200000 health=50.00 maxhealth=50.00 maxthrust=0.50 maxrotthrust=60.00 aiclass=peddefault.ai
# DESC: Woman Narshadda
# RAD: 0.056000
nwoman2          woman2            cog=actor_fn.cog aiclass=pednarsh.ai
# DESC: Woman greedo
# RAD: 0.056000
gwoman2          nwoman2           cog=actor_gd.cog aiclass=peddefault.ai
# DESC: 
# RAD: 0.346410
02crate1         _walkstruct       model3d=02crate1.3do size=0.346410 movesize=0.346410
# DESC: 
# RAD: 0.346410
02crate2         _walkstruct       model3d=02crate2.3do size=0.346410 movesize=0.346410
# DESC: 
# RAD: 0.397022
02crate3         _walkstruct       model3d=02crate3.3do size=0.397022 movesize=0.397022
# DESC: 
# RAD: 0.830224
00zcrate         _zwalkstruct      model3d=00crte.3do size=0.830224 movesize=0.830224 soundclass=funicular.snd
# DESC: Thermal Detonators Dropped
# RAD: 0.100000
+ddetonator      _droppowerup      thingflags=0x400 model3d=detp.3do cog=pow_thermal.cog
# DESC: 1 Thermal Detonator Dropped
# RAD: 0.100000
+dsingle         _droppowerup      thingflags=0x400 model3d=detp_1.3do cog=pow_single_thermal.cog height=0.021909
# DESC: 
# RAD: 0.014895
+spec_grenade    +grenade2         vel=(0.000000/0.000000/0.000000)
# DESC: 
# RAD: 0.089429
bottle02         _structure        model3d=bottle2.3do size=0.089429 movesize=0.089429
# DESC: 
# RAD: 0.588384
window3a         _zwalkstruct      thingflags=0x40 model3d=wn3a.3do size=0.588384 movesize=0.588384
# DESC: 
# RAD: 0.124181
chair04          _walkstruct       thingflags=0x48 model3d=chr4.3do size=0.124181 movesize=0.124181
# DESC: 
# RAD: 0.180710
03_2x3door       _structure        thingflags=0x808 model3d=03d2x3.3do size=0.180710 movesize=0.180710 soundclass=03wood_door.snd
# DESC: 
# RAD: 0.250312
4x3door_b        _structure        thingflags=0x808 model3d=03d4x3_b.3do size=0.250312 movesize=0.250312 soundclass=03wood_door.snd
# DESC: 
# RAD: 0.250312
4x3door_a        _structure        thingflags=0x808 model3d=03d4x3_a.3do size=0.250312 movesize=0.250312 soundclass=03wood_door.snd
# DESC: 
# RAD: 0.212500
03_3x3door       _structure        thingflags=0x808 model3d=03d3x3.3do size=0.212500 movesize=0.212500 soundclass=03wood_door.snd
# DESC: Enemy Crossbow 
# RAD: 0.005000
+ebow            +crossbowbolt     vel=(0.000000/4.000000/0.000000) damage=20.000000 mindamage=10.000000
# DESC: 
# RAD: 0.005000
+ebowplus5       +ebow             soundclass=none vel=(-1.000000/4.000000/0.000000)
# DESC: 
# RAD: 0.005000
+ebowplus4       +ebow             soundclass=none creatething=+ebowplus5 vel=(1.000000/4.000000/0.000000)
# DESC: 
# RAD: 0.005000
+ebowplus3       +ebow             soundclass=none creatething=+ebowplus4 vel=(-0.500000/4.000000/0.000000)
# DESC: 
# RAD: 0.005000
+ebowplus2       +ebow             soundclass=none creatething=+ebowplus3 vel=(0.500000/4.000000/0.000000)
# DESC: 
# RAD: 0.005000
+ebowplus        +ebow             creatething=+ebowplus2
# DESC: 
# RAD: 0.005000
+ebowplus3m      +ebow             soundclass=none vel=(-0.500000/4.000000/0.000000)
# DESC: 
# RAD: 0.005000
+ebowplus2m      +ebowplus2        creatething=+ebowplus3m
# DESC: 
# RAD: 0.005000
+ebowplusm       +ebowplus         creatething=+ebowplus2m
# DESC: Tuskan Raider Brown w Bowcaster
# RAD: 0.064900
tuskan           _humanactor       thingflags=0x20000400 model3d=tk.3do size=0.064900 movesize=0.064900 puppet=tk.pup soundclass=tk.snd cog=actor_tk.cog mass=120.000000 maxvel=0.200000 weapon=+ebow weapon2=+ebowplusm health=50.00 maxhealth=50.00 maxthrust=0.90 maxrotthrust=70.00 jumpspeed=1.20 typeflags=0x20000 fireoffset=(0.006000/0.061000/0.027000) aiclass=tuproddefault.ai
# DESC: 
# RAD: 0.180710
03_2x3door2      _structure        thingflags=0x808 model3d=03d2x3_2.3do size=0.180710 movesize=0.180710 soundclass=03wood_door.snd
# DESC: 
# RAD: 0.100531
lightfix00       _ghoststructure   thingflags=0x9 model3d=lfix.3do size=0.100531 movesize=0.100531
# DESC: Tuskan Raider Black w Bowcaster
# RAD: 0.064900
tuskanbh         tuskan            model3d=th.3do weapon2=+ebowplus health=60.00 maxhealth=60.00 maxrotthrust=80.00 aiclass=tubproddefault.ai
# DESC: Tuskan Raider Brown w St Rifle
# RAD: 0.064900
tuskangun        _humanactor       thingflags=0x20000400 model3d=tkstr.3do size=0.064900 movesize=0.064900 puppet=tkstr.pup soundclass=tkstr.snd cog=actor_tb.cog mass=120.000000 maxvel=0.200000 weapon=+elaser health=50.00 maxhealth=50.00 maxthrust=0.90 maxrotthrust=70.00 jumpspeed=1.20 fireoffset=(-0.041600/0.068200/0.022500) aiclass=tudefault.ai
# DESC: Tuskan Raider Black w St Rifle
# RAD: 0.064900
tuskanbhgun      tuskangun         model3d=thstr.3do health=60.00 maxhealth=60.00 maxrotthrust=80.00 aiclass=tubdefault.ai
# DESC: 
# RAD: 0.001000
+mailocsting     +gamaxe           damage=15.000000 force=25.000000
# DESC: Mynok
# RAD: 0.100000
mynok            _humanactor       thingflags=0x20000400 model3d=my.3do size=0.100000 movesize=0.100000 puppet=my.pup soundclass=mynoc.snd cog=actor_mailoc.cog mass=40.000000 physflags=0x6a06 weapon=+mailocsting maxthrust=0.90 maxrotthrust=70.00 typeflags=0x2020000 aiclass=maidefault.ai
# DESC: 
# RAD: 0.282198
window3b         _zwalkstruct      thingflags=0x40 model3d=wn3b.3do size=0.282198 movesize=0.282198
# DESC: 
# RAD: 0.100531
lightfixture     _ghoststructure   thingflags=0x9 light=0.400000 model3d=lfix.3do size=0.100531 movesize=0.100531
# DESC: PowerCell Pickup  (repeater,concusion,bowcaster)
# RAD: 0.100000
powercell        _powerup          thingflags=0x400 model3d=pcel.3do cog=pow_power.cog
# DESC: 
# RAD: 0.080942
bottle03         _structure        model3d=bottle3.3do size=0.080942 movesize=0.080942
# DESC: Dynamic Light 0.7
light0.7         _ghostdecor       thingflags=0x1 light=0.700000
# DESC: 
# RAD: 0.050000
bottles03        _structure        collide=1 model3d=bottles3.3do size=0.050000 movesize=0.050000
# DESC: 
# RAD: 0.376735
beam02           _zwalkstruct      thingflags=0x40 model3d=beam02.3do size=0.376735 movesize=0.376735
# DESC: 
# RAD: 0.153561
table4           _walkstruct       thingflags=0x48 model3d=tbl4.3do size=0.153561 movesize=0.153561
# DESC: 
# RAD: 0.219250
vaporator        _structure        model3d=vap1.3do size=0.219250 movesize=0.219250
# DESC: 
# RAD: 1.031390
trelus           _walkstruct       thingflags=0x48 model3d=trel.3do size=1.031390 movesize=1.031390
# DESC: 
# RAD: 0.291216
bed              _walkstruct       thingflags=0x800048 model3d=bed.3do size=0.291216 movesize=0.291216
# DESC: Door 1/2 4x3  Gold Color Vertical Split 
# RAD: 0.230710
4x3door_2a       _structure        model3d=d4x3_2a.3do size=0.230710 movesize=0.230710 soundclass=med_door.snd
# DESC: Door 1/2 4x3  Gold Color Vertical Split 
# RAD: 0.230710
4x3door_2b       _structure        model3d=d4x3_2b.3do size=0.230710 movesize=0.230710
# DESC: 
# RAD: 0.279207
table2           _walkstruct       thingflags=0x48 model3d=tbl2.3do size=0.279207 movesize=0.279207
# DESC: 
# RAD: 0.213241
cabinet1         _walkstruct       thingflags=0x48 model3d=cab_1.3do size=0.213241 movesize=0.213241
# DESC: 
# RAD: 0.182570
cabinet2         _walkstruct       thingflags=0x48 model3d=cab_2.3do size=0.182570 movesize=0.182570
# DESC: 
# RAD: 0.308127
chair2           _walkstruct       thingflags=0x800048 model3d=chair2.3do size=0.308127 movesize=0.308127
# DESC: 
# RAD: 0.254420
chair3           _walkstruct       thingflags=0x48 model3d=chair3.3do size=0.254420 movesize=0.254420
# DESC: 
# RAD: 0.176588
woodcrate        _walkstruct       thingflags=0x48 model3d=wcrt.3do size=0.176588 movesize=0.176588
# DESC: 
# RAD: 0.822601
waterpumpblock   _zwalkstruct      model3d=wpmpbloc.3do size=0.822601 movesize=0.822601
# DESC: Blue Wrench Key Pickup
# RAD: 0.100000
bluewrenchkey    _powerup          thingflags=0x400 model3d=keyblu.3do cog=pow_wrenchblue.cog
# DESC: Yellow Wrench Key Pickup
# RAD: 0.100000
yellowwrenchkey  _powerup          thingflags=0x400 model3d=keyyel.3do cog=pow_wrenchyellow.cog
# DESC: Door 16x6.5 Single Drk Grey  
# RAD: 0.913645
garagedoor       _structure        model3d=grgd.3do size=0.913645 movesize=0.913645 soundclass=lg_door.snd
# DESC: 
# RAD: 0.132106
woodcrate2       _walkstruct       thingflags=0x448 model3d=wcrt6-0.3do size=0.132106 movesize=0.132106 cog=actor_wc.cog
# DESC: 
# RAD: 0.089429
bottle01         _structure        model3d=bottle1.3do size=0.089429 movesize=0.089429
# DESC: 
# RAD: 0.151886
wholerock_2      _walkstruct       thingflags=0x48 model3d=rok_2.3do size=0.151886 movesize=0.151886
# DESC: 
# RAD: 0.153078
03blockbottom    _zwalkstruct      model3d=03blockb.3do size=0.153078 movesize=0.153078
# DESC: 
# RAD: 0.262500
03_3x3door_2     _zwalkstruct      thingflags=0x800 model3d=03d3x3_2.3do size=0.262500 movesize=0.262500 soundclass=03wood_door.snd
# DESC: 
# RAD: 0.363249
reclight         _structure        model3d=g_lite.3do size=0.363249 movesize=0.363249
# DESC: Stormtoop BackPack Pickup
# RAD: 0.100000
stbp             _powerup          thingflags=0x400 model3d=stpack.3do cog=pow_stbkpk.cog
# DESC: 
# RAD: 0.154631
woodcrate3       _walkstruct       thingflags=0x448 model3d=wcrt6-1.3do size=0.154631 movesize=0.154631 cog=actor_wc.cog
# DESC: 
# RAD: 0.309808
woodcratebig     _walkstruct       thingflags=0x48 model3d=wcrt2.3do size=0.309808 movesize=0.309808
# DESC: 
# RAD: 0.325002
canopy           _zwalkstruct      thingflags=0x40 model3d=cany.3do size=0.325002 movesize=0.325002
# DESC: 
# RAD: 0.076147
bottle06         _structure        model3d=bottle6.3do size=0.076147 movesize=0.076147
# DESC: 
# RAD: 0.050000
bottles06        _structure        collide=1 model3d=bottles6.3do size=0.050000 movesize=0.050000
# DESC: 
# RAD: 0.050000
bottles04        _structure        collide=1 model3d=bottles4.3do size=0.050000 movesize=0.050000
# DESC: 
# RAD: 0.050000
bottles01        _structure        collide=1 model3d=bottles1.3do size=0.050000 movesize=0.050000
# DESC: 
# RAD: 0.309808
03woodcrate2     _zwalkstruct      thingflags=0x40 model3d=wcrt2.3do size=0.309808 movesize=0.309808
# DESC: 
# RAD: 0.050000
bottles02        _structure        collide=1 model3d=bottles2.3do size=0.050000 movesize=0.050000
# DESC: 
# RAD: 0.357560
03block          _zwalkstruct      model3d=03block.3do size=0.357560 movesize=0.357560
# DESC: WeeGee Droid 
# RAD: 0.100000
weegee           _droidactor       thingflags=0x404 model3d=wg.3do size=0.100000 movesize=0.100000 puppet=wg.pup soundclass=wg.snd cog=actor_wg.cog mass=200.000000 maxvel=0.250000 health=5000.00 maxhealth=5000.00 maxthrust=1.00 maxrotthrust=60.00 typeflags=0x180140 aiclass=gonk.ai
# DESC: 
# RAD: 0.153078
03blocktop       _zwalkstruct      model3d=03blockt.3do size=0.153078 movesize=0.153078
# DESC: CrossBow Dropped
# RAD: 0.100000
+dcrossbow       _droppowerup      thingflags=0x400 model3d=bowp.3do cog=pow_dcrossbow.cog height=0.003435
# DESC: 
# RAD: 0.050000
+tklimb          _limb             model3d=tklimb.3do size=0.050000 movesize=0.010000
# DESC: 
# RAD: 0.050000
+thlimb          _limb             model3d=thlimb.3do size=0.050000 movesize=0.010000
# DESC: 
# RAD: 0.070000
+mylimb          _limb             model3d=mylimb.3do size=0.070000 movesize=0.010000
# DESC: 
+wcrate_exp      +crate_exp        damage=20.000000 force=50.000000 range=0.150000
# DESC: 
+xtank3_exp      +xtank1_exp       sprite=tiex.spr soundclass=exp_tie.snd damage=200.000000 force=200.000000 range=0.600000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_5
# DESC: 
# RAD: 0.040000
vapdebris_1      _debris           model3d=v_deb1.3do size=0.040000 movesize=0.040000
# DESC: 
# RAD: 0.060000
vapdebris_2      _debris           model3d=v_deb2.3do size=0.060000 movesize=0.060000
# DESC: 
# RAD: 0.030000
vapdebris_3      _debris           model3d=v_deb3.3do size=0.030000 movesize=0.030000
# DESC: 
# RAD: 0.050000
vapdebris_4      _debris           model3d=v_deb4.3do size=0.050000 movesize=0.050000
# DESC: 
+vaporator_exp   _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=seqx2.spr soundclass=exp_probe.snd typeflags=0x17 damage=40.000000 blasttime=0.700000 force=120.000000 maxlight=0.800000 range=0.450000 debris=vapdebris_1 debris=vapdebris_2 debris=vapdebris_3 debris=vapdebris_4
# DESC: 
+03_exp          +raildet_exp      damage=25.000000 force=60.000000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_4
# DESC: 
# RAD: 0.718795
trooptran        _zwalkstruct      model3d=ttrn.3do size=0.718795 movesize=0.718795
# DESC: 
# RAD: 0.916150
04beam2          _walkstruct       model3d=04beam2.3do size=0.916150 movesize=0.916150
# DESC: 
# RAD: 0.763217
04beam1          _walkstruct       model3d=04beam1.3do size=0.763217 movesize=0.763217
# DESC: Door 4x4 Single Drk Grey
# RAD: 0.320400
4x4door          _walkstruct       model3d=d4x4.3do size=0.320400 movesize=0.320400 soundclass=med_door.snd
# DESC: 
# RAD: 0.301141
04water          _ghostdecor       model3d=04water.3do size=0.301141 movesize=0.301141
# DESC: 
# RAD: 0.230710
04platform       _walkstruct       model3d=04p2x3.3do size=0.230710 movesize=0.230710 soundclass=sm_door.snd
# DESC: 
+esequencer_exp  _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=seqx2.spr soundclass=exp_med.snd creatething=+firecloud2 typeflags=0x17 damage=75.000000 blasttime=0.700000 force=300.000000 maxlight=0.800000 range=0.600000 debris=shrapnel2_1 debris=shrapnel2_2 debris=shrapnel2_3 debris=shrapnel2_4
# DESC: Sequencer Mine Live
# RAD: 0.300000
sequencermine    +grenade2         timer=0.000000 model3d=seq0.3do size=0.300000 movesize=0.010000 soundclass=seq.snd surfdrag=5.000000 airdrag=1.000000 physflags=0x29c vel=(0.000000/0.000000/0.000000) angvel=(0.000000/0.000000/0.000000) buoyancy=0.500000 explode=+esequencer_exp typeflags=0x1380
# DESC: Expolding Tank 1 Meter Tall
# RAD: 0.063985
xtank1a          _walkstruct       thingflags=0x400448 model3d=xtank1a.3do size=0.063985 movesize=0.063985 cog=xtank1.cog
# DESC: 
# RAD: 0.065000
_swimactor       _humanactor       physflags=0x4a0f typeflags=0x20040
# DESC: 
# RAD: 0.001000
+cycbite         +gamaxe           damage=25.000000 range=0.500000
# DESC: Octotpus
# RAD: 0.178000
octopus          _swimactor        model3d=oc.3do size=0.178000 movesize=0.178000 puppet=oc.pup mass=300.000000 physflags=0x404a0f maxvel=0.600000 weapon=+cycbite health=100.00 maxhealth=100.00 maxthrust=0.40 maxrotthrust=60.00 typeflags=0x20140 aiclass=wcdefault.ai
# DESC: 
_flyactor        _actor            airdrag=2.000000 physflags=0x7606 maxvel=0.800000 maxthrust=0.50
# DESC: 
# RAD: 0.005000
+remotelaser     +repeaterball     damage=2.000000 mindamage=1.000000
# DESC: Remote Droid
# RAD: 0.025000
remote           _flyactor         thingflags=0x20000400 model3d=remo.3do size=0.025000 movesize=0.025000 soundclass=re.snd cog=actor_re.cog mass=15.000000 physflags=0x6a06 maxvel=0.600000 weapon=+remotelaser health=30.00 maxthrust=0.90 maxrotthrust=150.00 typeflags=0x2000120 fireoffset=(0.015000/0.020000/0.000000) explode=+remote_exp aiclass=redefault.ai
# DESC: 
# RAD: 0.580629
plathalf         _walkstruct       thingflags=0x48 model3d=plathalf.3do size=0.580629 movesize=0.580629
# DESC: 
# RAD: 0.230710
06door3x2        _walkstruct       thingflags=0x848 model3d=06d3x2.3do size=0.230710 movesize=0.230710 soundclass=03wood_door.snd
# DESC: 
# RAD: 1.766691
wall_walltrans.  _walkstruct       model3d=walt_a.3do size=1.766691 movesize=1.766691
# DESC: 
# RAD: 0.344215
06counter2       _walkstruct       thingflags=0x48 model3d=06count2.3do size=0.344215 movesize=0.344215
# DESC: 
# RAD: 0.259538
06counter        _walkstruct       thingflags=0x48 model3d=06countr.3do size=0.259538 movesize=0.259538
# DESC: 
# RAD: 0.182873
minichair3       _walkstruct       thingflags=0x48 model3d=chair3m.3do size=0.182873 movesize=0.182873
# DESC: Man No Voice
# RAD: 0.060000
mman1            man1              cog=actor_mu.cog
# DESC: 
# RAD: 0.216153
sofa             _zwalkstruct      thingflags=0x800048 model3d=sofa.3do size=0.216153 movesize=0.216153
# DESC: 
# RAD: 0.316625
06streetlight    _zwalkstruct      model3d=stlt.3do size=0.316625 movesize=0.316625
# DESC: Flying Guard Droid
# RAD: 0.055000
robotsentry      _flyactor         thingflags=0x20000400 model3d=rs.3do size=0.055000 movesize=0.055000 soundclass=rs.snd cog=actor_sd.cog mass=30.000000 physflags=0x6a06 maxvel=0.600000 weapon=+bryarbolt health=60.00 maxhealth=60.00 maxthrust=0.80 maxrotthrust=80.00 typeflags=0x2000120 fireoffset=(-0.007300/0.039300/0.000000) explode=+sentry_exp aiclass=sddefault.ai
# DESC: 
# RAD: 0.045000
chair07          _decor            thingflags=0x48 model3d=chair07.3do size=0.045000 movesize=0.045000
# DESC: 
# RAD: 0.138039
gametable        _walkstruct       model3d=game.3do size=0.138039 movesize=0.138039
# DESC: Woman No Voice
# RAD: 0.056000
mwoman1          woman1            cog=actor_mu.cog
# DESC: 
# RAD: 0.056000
mwoman2          woman2            cog=actor_mu.cog
# DESC: 
# RAD: 0.050000
bottles05        _structure        collide=1 model3d=bottles5.3do size=0.050000 movesize=0.050000
# DESC: 
# RAD: 0.390702
tarp             _walkstruct       thingflags=0x800048 model3d=tarp.3do size=0.390702 movesize=0.390702
# DESC: 
# RAD: 0.280234
vegtablestand    _walkstruct       thingflags=0x800048 model3d=vegstand.3do size=0.280234 movesize=0.280234
# DESC: 
# RAD: 0.077465
bottle05         _structure        model3d=bottle5.3do size=0.077465 movesize=0.077465
# DESC: 
# RAD: 0.076920
streetlightlamp  _structure        model3d=stlamp.3do size=0.076920 movesize=0.076920
# DESC: 
# RAD: 0.001000
+drugonbite      +gamaxe           damage=50.000000 range=0.400000
# DESC: Sucker
# RAD: 0.330000
sucker           _swimactor        model3d=su.3do size=0.330000 movesize=0.330000 puppet=su.pup soundclass=sucker.snd mass=500.000000 physflags=0x404a0f maxvel=0.600000 weapon=+drugonbite health=160.00 maxhealth=160.00 maxthrust=0.70 maxrotthrust=90.00 typeflags=0x20140 aiclass=dudefault.ai
# DESC: 
# RAD: 0.179064
minichair2       _walkstruct       thingflags=0x800048 model3d=chair2m.3do size=0.179064 movesize=0.179064
# DESC: 
# RAD: 0.332843
carpet           _walkstruct       thingflags=0x800048 model3d=carpet.3do size=0.332843 movesize=0.332843
# DESC: 
# RAD: 1.036299
waterpump        _zwalkstruct      move=physics model3d=wpmp.3do size=1.036299 movesize=1.036299 physflags=0x200 maxrotvel=25.000000
# DESC: Dynamic Light 0.0
light0.0         _ghostdecor       thingflags=0x1
# DESC: Max The Rabbit Bryar Pistol
# RAD: 0.001000
+mbolt           +bryarbolt        model3d=bry1.3do damage=20.000000
# DESC: Max The Rabbit 
# RAD: 0.060000
max              _humanactor       model3d=mx.3do size=0.060000 movesize=0.060000 puppet=mx.pup soundclass=mx.snd mass=60.000000 maxvel=0.400000 weapon=+mbolt health=5000.00 maxhealth=5000.00 typeflags=0x1080000 fireoffset=(0.007000/0.048000/0.008000) aiclass=max.ai
# DESC: 
# RAD: 0.076920
streetlightlamp2 _ghoststructure   model3d=stlamp1.3do size=0.076920 movesize=0.076920
# DESC: 
# RAD: 1.906994
tran_walltrans.  _ghostdecor       model3d=walt_b.3do size=1.906994 movesize=1.906994
# DESC: 
# RAD: 0.053500
probedebris_1    _debris           model3d=pb_1.3do size=0.053500 movesize=0.053500
# DESC: 
# RAD: 0.057000
probedebris_2    _debris           model3d=pb_2.3do size=0.057000 movesize=0.057000
# DESC: 
# RAD: 0.041500
probedebris_3    _debris           model3d=pb_3.3do size=0.041500 movesize=0.041500
# DESC: 
# RAD: 0.040000
probedebris_4    _debris           model3d=pb_4.3do size=0.040000 movesize=0.040000
# DESC: 
+probedroid_exp  _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=seqx.spr soundclass=exp_probe.snd typeflags=0x17 damage=40.000000 blasttime=0.700000 force=200.000000 maxlight=0.800000 range=0.450000 debris=probedebris_1 debris=probedebris_2 debris=probedebris_3 debris=probedebris_4
# DESC: 
# RAD: 0.005000
+turretlaser     +stlaser          light=0.500000 model3d=con0.3do size=0.005000 movesize=0.005000 vel=(0.000000/5.000000/0.000000) fleshhit=+laserhit damage=15.000000 mindamage=5.000000
# DESC: 
# RAD: 0.005000
+probedroidbolt  +turretlaser      model3d=bry0.3do vel=(0.000000/4.000000/0.000000) damage=30.000000 mindamage=10.000000
# DESC: ProbeDroid
# RAD: 0.078000
probedroid       _flyactor         thingflags=0x20000400 model3d=pb.3do size=0.078000 movesize=0.078000 puppet=pb.pup soundclass=pb.snd cog=actor_pd.cog mass=300.000000 physflags=0x6a06 maxvel=0.500000 weapon=+probedroidbolt health=90.00 maxhealth=90.00 maxthrust=0.60 maxrotthrust=150.00 typeflags=0x2000120 fireoffset=(0.037500/0.065000/0.000000) explode=+probedroid_exp aiclass=pddefault.ai
# DESC: 
# RAD: 0.370400
07_4x4door       _structure        model3d=07d4x4.3do size=0.370400 movesize=0.370400 soundclass=med_door.snd
# DESC: 
# RAD: 0.116487
ceilinglight     _structure        thingflags=0x9 light=0.500000 model3d=clight.3do size=0.116487 movesize=0.116487
# DESC: 
# RAD: 0.180710
2x3door_4        _structure        model3d=d2x3_4.3do size=0.180710 movesize=0.180710 soundclass=sm_door.snd
# DESC: 
# RAD: 1.129352
06solidlockdoor  _walkstruct       thingflags=0x48 model3d=06lock_1.3do size=1.129352 movesize=1.129352 soundclass=06stone_door.snd
# DESC: 
# RAD: 1.201086
06holeylockdoor  _walkstruct       thingflags=0x48 model3d=06lock_2.3do size=1.201086 movesize=1.201086 soundclass=06stone_door.snd
# DESC: 
+turret_exp      _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=detx.spr soundclass=exp_probe.snd typeflags=0x17 damage=10.000000 blasttime=0.700000 force=100.000000 maxlight=0.800000 range=0.450000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_5
# DESC: 
# RAD: 0.005000
+turretlaser2    +turretlaser      vel=(0.000000/4.000000/0.000000) damage=25.000000 mindamage=10.000000
# DESC: Turret Gun
# RAD: 0.075000
boxturret        none              orient=(0.000000/0.000000/0.000000) type=actor collide=1 move=physics thingflags=0x400 model3d=tur1.3do size=0.075000 movesize=0.075000 puppet=tur1.pup soundclass=turret.snd cog=class_boxturret.cog physflags=0x400000 weapon=+turretlaser2 health=80.00 maxhealth=80.00 typeflags=0x2080160 fireoffset=(0.000000/-0.003000/0.036000) explode=+turret_exp aiclass=turbdefault.ai
# DESC: 
# RAD: 0.718954
06thirddoor      _walkstruct       thingflags=0x48 model3d=06door3.3do size=0.718954 movesize=0.718954 soundclass=06stone_door.snd
# DESC: 
# RAD: 0.100000
06bolt           _walkstruct       collide=1 model3d=06bolt.3do size=0.100000 movesize=0.100000 soundclass=06bolt.snd
# DESC: Imperial Officer
# RAD: 0.066700
iofficer         _humanactor       thingflags=0x20000400 model3d=io.3do size=0.066700 movesize=0.066700 puppet=io.pup soundclass=io.snd cog=actor_io.cog maxvel=0.300000 weapon=+ebolt health=30.00 maxthrust=0.90 maxrotthrust=80.00 typeflags=0x1 fireoffset=(0.050000/0.065000/0.014000) aiclass=iodefault.ai
# DESC: Stormtrooper
# RAD: 0.065000
stormtroop       _humanactor       thingflags=0x20000400 model3d=st.3do puppet=st.pup soundclass=st.snd cog=actor_st.cog maxvel=0.250000 weapon=+elaser health=60.00 maxhealth=60.00 maxthrust=1.00 maxrotthrust=90.00 typeflags=0x1 fireoffset=(0.004800/0.050000/0.012000) aiclass=stdefault.ai
# DESC: Imperial Officer w diff Voice
# RAD: 0.066700
iofficer2        iofficer          soundclass=io2.snd
# DESC: 
# RAD: 0.290936
06lock_x         _structure        model3d=06lock_x.3do size=0.290936 movesize=0.290936
# DESC: 
# RAD: 0.374702
06lock_y         _structure        model3d=06lock_y.3do size=0.374702 movesize=0.374702
# DESC: Door 2x3m Single w Orange warning on right side
# RAD: 0.180710
2x3door_1        _structure        model3d=d2x3_1.3do size=0.180710 movesize=0.180710 soundclass=sm_door.snd
# DESC: 
# RAD: 0.015000
+lasercannon     +stlaser          light=0.500000 size=0.015000 movesize=0.015000 vel=(0.000000/4.000000/0.000000) fleshhit=+laserhit damage=40.000000
# DESC: AT-ST with Commando
# RAD: 0.300000
atst             _humanactor       thingflags=0x4 model3d=at.3do size=0.300000 movesize=0.300000 puppet=atst.pup soundclass=atst.snd cog=actor_atst.cog mass=0.000000 maxvel=0.400000 weapon=+lasercannon health=400.00 maxhealth=400.00 maxthrust=0.30 maxrotthrust=10.00 typeflags=0x100 fireoffset=(0.000000/0.200000/0.000000) aiclass=atstdefault.ai
# DESC: AT-ST with Officer
# RAD: 0.300000
iatst            atst              thingflags=0x404 cog=actor_iatst.cog
# DESC: 
# RAD: 2.234560
06archdrawbridge _walkstruct       model3d=08dbrg.3do size=2.234560 movesize=2.234560 soundclass=06drawbridge.snd
# DESC: 
# RAD: 2.234560
06drawbridge     _zwalkstruct      model3d=08dbrg.3do size=2.234560 movesize=2.234560 soundclass=06drawbridge.snd
# DESC: Sequencer Mines Pickup
# RAD: 0.100000
seqcharge        _powerup          thingflags=0x400 model3d=seqp.3do cog=pow_sequencer.cog
# DESC: Expolding Tank 4 Meters Tall
# RAD: 0.255942
xtank4a          _walkstruct       thingflags=0x400448 model3d=xtank4a.3do size=0.255942 movesize=0.255942 cog=xtank4.cog
# DESC: Weapon SuperCharge Pickup 
# RAD: 0.100000
powerboost       _powerup          thingflags=0x400 model3d=boost.3do cog=pow_powerboost.cog respawn=60.000000
# DESC: 21B Medical Droid 
# RAD: 0.060000
twoonebee        none              orient=(0.000000/0.000000/0.000000) type=cog collide=1 thingflags=0x400 model3d=med.3do size=0.060000 movesize=0.060000 puppet=cr.pup cog=00_twoonebee.cog
# DESC: Expolding Fuel Tank 4 Meters Tall
# RAD: 0.255942
xtank4rd         xtank4a           cog=xtank4rd.cog
# DESC: Stormtrooper Special Seeing Ai
# RAD: 0.065000
20storm          stormtroop        aiclass=st2020.ai
# DESC: Stormtrooper Roaming
# RAD: 0.065000
rstorm           stormtroop        aiclass=stroam.ai
# DESC: 
# RAD: 0.050000
+stormlimb       _limb             size=0.050000 movesize=0.010000
# DESC: Imperial Commando
# RAD: 0.065950
icommando        _humanactor       thingflags=0x20000400 model3d=ic.3do size=0.065950 movesize=0.065950 puppet=ic.pup soundclass=ic.snd cog=actor_ic.cog maxvel=0.300000 weapon=+elaser health=90.00 maxhealth=90.00 maxthrust=1.10 maxrotthrust=90.00 typeflags=0x1 fireoffset=(0.014000/0.059000/0.031000) aiclass=icdefault.ai
# DESC: Enemy Repeater Gun
# RAD: 0.005000
+eball           +repeaterball     damage=8.000000 mindamage=4.000000
# DESC: Imperial Commando w Repeatergun
# RAD: 0.065950
icommandorpt     icommando         model3d=icrpt.3do soundclass=icrpt.snd cog=actor_i2.cog weapon=+eball aiclass=icreapdefault.ai
# DESC: 
+atst_exp        +grenade_exp      damage=10.000000
# DESC: 
+xtank4rd_exp    +xtank4_exp       damage=1000.000000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_5
# DESC: Repeater Gun Dropped
# RAD: 0.100000
+drepeatergun    _droppowerup      thingflags=0x400 model3d=rptp.3do cog=pow_drepeater.cog height=0.042069
# DESC: 
# RAD: 0.065000
_darkjedi        _humanactor       typeflags=0x2000201
# DESC: DarkJedi Yun
# RAD: 0.060400
yun              _darkjedi         model3d=yu.3do size=0.060400 movesize=0.060400 puppet=yu.pup soundclass=yu.snd mass=160.000000 maxvel=0.300000 weapon=+gamaxe health=500.00 maxhealth=500.00 maxrotthrust=200.00 jumpspeed=1.60 error=0.60 fov=0.50 chance=1.00 aiclass=yun.ai
# DESC: 
# RAD: 0.371131
07door5x4        _walkstruct       model3d=07d5x4.3do size=0.371131 movesize=0.371131 soundclass=med_door.snd
# DESC: 
# RAD: 0.711240
07lift           _walkstruct       thingflags=0x48 model3d=07lift.3do size=0.711240 movesize=0.711240 soundclass=med_elev.snd
# DESC: 
# RAD: 0.309796
tridoor          _walkstruct       thingflags=0x48 model3d=trid.3do size=0.309796 movesize=0.309796 soundclass=med_door.snd
# DESC: 
# RAD: 0.260992
table07          _walkstruct       thingflags=0x48 model3d=table07.3do size=0.260992 movesize=0.260992
# DESC: Camera Droid
# RAD: 0.127630
droidcam         _decor            collide=0 model3d=rs.3do size=0.127630 movesize=0.127630 puppet=cr.pup
# DESC: 
# RAD: 0.202315
table07a         _walkstruct       thingflags=0x48 model3d=table07b.3do size=0.202315 movesize=0.202315
# DESC: 
# RAD: 0.200712
table07b         _walkstruct       thingflags=0x48 model3d=table07a.3do size=0.200712 movesize=0.200712
# DESC: 
+furniture_exp   _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=detx.spr soundclass=exp_small.snd creatething=+firecloud typeflags=0x17 blasttime=0.700000 force=100.000000 maxlight=0.800000 range=0.450000
# DESC: Turret Gun Round                                              
# RAD: 0.080000
roundturret      none              orient=(0.000000/0.000000/0.000000) type=actor collide=1 move=physics thingflags=0x400 model3d=tur2.3do size=0.080000 movesize=0.080000 puppet=tur2.pup soundclass=turret.snd cog=class_roundturret.cog physflags=0x400000 weapon=+turretlaser health=100.00 maxhealth=100.00 typeflags=0x2080160 fireoffset=(0.000000/-0.028000/0.022000) explode=+turret_exp aiclass=turdefault.ai
# DESC: 
# RAD: 0.335636
3x6catwalk       _walkstruct       model3d=c3x6.3do size=0.335636 movesize=0.335636
# DESC: FieldTrooper
# RAD: 0.065000
stormtroop2      _humanactor       thingflags=0x20000400 model3d=s2.3do puppet=st.pup soundclass=s2.snd cog=actor_st.cog maxvel=0.250000 weapon=+elaser health=70.00 maxhealth=70.00 maxthrust=0.90 maxrotthrust=90.00 typeflags=0x1 fireoffset=(0.004800/0.050000/0.012000) aiclass=stdefault.ai
# DESC: StormTrooper W Repeater
# RAD: 0.065000
stormtroop3      _humanactor       thingflags=0x20000400 model3d=s3.3do puppet=s3.pup soundclass=s3.snd cog=actor_i2.cog maxvel=0.250000 weapon=+eball health=70.00 maxhealth=70.00 maxthrust=0.90 maxrotthrust=90.00 typeflags=0x1 fireoffset=(0.009800/0.057000/0.010000) aiclass=streapdefault.ai
# DESC: 
+eraildet_exp    +raildet_exp      damage=50.000000 debris=shrapnel_1 debris=shrapnel_2 debris=shrapnel_3 debris=shrapnel_4
# DESC: Enemy Rail Detonator
# RAD: 0.003000
+eraildet        +raildet2         vel=(0.000000/2.000000/0.000000) explode=+eraildet_exp fleshhit=+eraildet_exp damage=20.000000 typeflags=0xb81
# DESC: 
# RAD: 0.001000
+smack           +gamaxe           damage=15.000000 range=0.150000
# DESC: StormTrooper W Railgun
# RAD: 0.065000
stormtroop4      _humanactor       thingflags=0x20000400 model3d=s4.3do puppet=s2.pup soundclass=s4.snd cog=actor_s3.cog maxvel=0.250000 weapon=+eraildet weapon2=+smack health=70.00 maxhealth=70.00 maxthrust=0.90 maxrotthrust=90.00 typeflags=0x20001 fireoffset=(0.014000/0.053200/0.013000) aiclass=straildefault.ai
# DESC: 
# RAD: 0.001000
+kellbite        +gamaxe           damage=50.000000 range=0.300000 force=100.000000
# DESC: Kell Dragon
# RAD: 0.125000
kelldragon       _humanactor       thingflags=0x404 model3d=kd.3do size=0.125000 movesize=0.125000 puppet=kd.pup soundclass=kd.snd cog=actor_kd.cog mass=3000.000000 maxvel=0.600000 weapon=+kellbite health=500.00 maxhealth=500.00 maxthrust=1.00 maxrotthrust=120.00 typeflags=0x2028100 aiclass=kddefault.ai
# DESC: 
# RAD: 0.072905
console1         _walkstruct       model3d=con1.3do size=0.072905 movesize=0.072905
# DESC: 
# RAD: 1.000000
shuttle          _decor            model3d=shut.3do size=1.000000 movesize=1.000000 puppet=cr.pup
# DESC: 
+tiebomb_exp     _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=tiex.spr soundclass=exp_tie.snd typeflags=0x17 damage=100.000000 blasttime=0.700000 force=300.000000 maxlight=0.800000 range=1.000000
# DESC: 
08tiebomb        _weapon           sprite=tiebomb.spr soundclass=det.snd surfdrag=3.000000 airdrag=0.800000 mass=1.000000 physflags=0x225 vel=(0.000000/0.000000/-1.000000) angvel=(90.000000/45.000000/90.000000) explode=+tiebomb_exp damageclass=0x1 typeflags=0x30d
# DESC: 
# RAD: 0.300000
08tiebomber      _decor            model3d=tieb.3do size=0.300000 movesize=0.300000 puppet=cr.pup
# DESC: 
+extiebomb_exp   _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=tiex.spr soundclass=exp_tie.snd typeflags=0x17 blasttime=0.700000 maxlight=0.800000
# DESC: 
08extiebomb      _weapon           sprite=tiebomb.spr soundclass=det.snd surfdrag=3.000000 airdrag=0.800000 mass=1.000000 physflags=0x225 vel=(0.000000/0.000000/-1.000000) angvel=(90.000000/45.000000/90.000000) explode=+extiebomb_exp damageclass=0x1 typeflags=0x30d
# DESC: RailGun Dropped
# RAD: 0.100000
+drailgun        _droppowerup      thingflags=0x400 model3d=rldp.3do cog=pow_drailgun.cog height=0.044420
# DESC: 
+tie_exp         _explosion        thingflags=0x1 light=0.200000 timer=0.800000 sprite=tiex.spr soundclass=exp_tie.snd typeflags=0x17 damage=20.000000 blasttime=0.700000 force=300.000000 maxlight=0.800000 range=1.000000
# DESC: 
# RAD: 0.553984
tieb_debris_1    _debris           model3d=tieb_1.3do size=0.553984 movesize=0.553984
# DESC: 
# RAD: 0.514754
tieb_debris_2    _debris           model3d=tieb_2.3do size=0.514754 movesize=0.514754
# DESC: 
# RAD: 0.371837
tieb_debris_3    _debris           model3d=tieb_3.3do size=0.371837 movesize=0.371837
# DESC: 
# RAD: 0.083231
tieb_debris_4    _debris           model3d=tieb_4.3do size=0.083231 movesize=0.083231
# DESC: 
+tieb_exp        +tie_exp          debris=tieb_debris_1 debris=tieb_debris_2 debris=tieb_debris_3 debris=tieb_debris_4
# DESC: 
# RAD: 0.522160
c3x10e           _walkstruct       model3d=c3x10e.3do size=0.522160 movesize=0.522160
# DESC: 
# RAD: 0.192040
09_octdoor       _structure        thingflags=0xc model3d=09doct1.3do size=0.192040 movesize=0.192040 soundclass=med_door.snd
# DESC: 
# RAD: 0.871358
pontoon          _zwalkstruct      model3d=pontoon.3do size=0.871358 movesize=0.871358
# DESC: 
# RAD: 0.141973
09_2x2door       _structure        model3d=09d2x2_1.3do size=0.141973 movesize=0.141973 soundclass=sm_door.snd
# DESC: 
# RAD: 0.180710
09_2x3door1      _structure        model3d=09d2x3_1.3do size=0.180710 movesize=0.180710 soundclass=sm_door.snd
# DESC: 
# RAD: 4.472154
09tank_r20       _structure        thingflags=0xc model3d=09tnk.3do size=4.472154 movesize=4.472154
# DESC: 
# RAD: 0.155740
09pipebrace      _structure        model3d=09pipb.3do size=0.155740 movesize=0.155740
# DESC: 
# RAD: 1.020492
09pipe_18        _structure        thingflags=0xc model3d=09pipe18.3do size=1.020492 movesize=1.020492
# DESC: 
# RAD: 0.400781
rounddoor4       _walkstruct       thingflags=0x400848 model3d=dr4.3do size=0.400781 movesize=0.400781
# DESC: 
# RAD: 1.471634
sewerdoor        _walkstruct       model3d=dr13half.3do size=1.471634 movesize=1.471634 soundclass=lg_door.snd
# DESC: 
# RAD: 0.675000
halfcircledoor   _walkstruct       model3d=dr6half.3do size=0.675000 movesize=0.675000 soundclass=med_door.snd
# DESC: 
# RAD: 0.634434
door10x3         _walkstruct       model3d=d10x375.3do size=0.634434 movesize=0.634434 soundclass=09accessdoor.snd
# DESC: 
# RAD: 0.525822
door9x3          _walkstruct       model3d=d9x3.3do size=0.525822 movesize=0.525822 soundclass=09accessdoor.snd
# DESC: Expolding Tank 3 Meters Tall
# RAD: 0.191956
xtank3a          _walkstruct       thingflags=0x400448 model3d=xtank3a.3do size=0.191956 movesize=0.191956 cog=xtank3.cog
# DESC: 
# RAD: 35.991570
09cargoship      _ghoststructure   model3d=cargo2.3do size=35.991570 movesize=35.991570
# DESC: 
# RAD: 6.844024
09cargocatwalk   _walkstruct       model3d=cargowlk.3do size=6.844024 movesize=6.844024 soundclass=09cargocatwalk.snd
# DESC: Yellow Key Pickup
# RAD: 0.100000
keyyellow        _powerup          thingflags=0x400 model3d=y-key.3do cog=pow_keyyellow.cog
# DESC: Ugnaut 
# RAD: 0.064000
ug               _civilian         thingflags=0x20000400 model3d=ugalt.3do size=0.064000 movesize=0.064000 puppet=ug.pup soundclass=ug.snd cog=actor_ug.cog mass=60.000000 maxvel=0.400000 health=30.00 maxthrust=0.50 maxrotthrust=60.00 aiclass=peddefault.ai
# DESC: Ugnaut Sitting
# RAD: 0.064000
ugsit            ug                puppet=ugsit.pup mass=200.000000 aiclass=pedhome.ai
# DESC: Enemy Concussion Rifle
+econc_exp       +conc_exp         damage=60.000000
# DESC: 
# RAD: 0.005000
+econcbullet     +concbullet       explode=+econc_exp fleshhit=+econc_exp damage=10.000000
# DESC: 
# RAD: 0.001000
+bosskswipe      +gamaxe           damage=20.000000 range=0.200000
# DESC: Bossk w Concussion Rifle
# RAD: 0.068100
bossk            _humanactor       thingflags=0x20000400 model3d=bs.3do size=0.068100 movesize=0.068100 puppet=bs.pup soundclass=bs.snd cog=actor_bs.cog mass=120.000000 maxvel=0.400000 weapon=+econcbullet weapon2=+bosskswipe health=120.00 maxhealth=120.00 maxthrust=0.90 maxrotthrust=80.00 typeflags=0x20a0001 fireoffset=(-0.039000/0.070000/0.027000) aiclass=bodefault.ai
# DESC: Ugnaut w wrench
# RAD: 0.064000
u2               ug                model3d=u2alt.3do puppet=u2.pup aiclass=pedhome.ai
# DESC: Bossk w RailDetonator
# RAD: 0.068100
bosskrld         bossk             model3d=bsrld.3do soundclass=bsrld.snd cog=actor_s3.cog weapon=+eraildet fireoffset=(-0.035000/0.070000/0.027000) aiclass=bldefault.ai
# DESC: Wrench Pickup 
# RAD: 0.100000
wrench           _powerup          thingflags=0x400 model3d=t-key.3do cog=pow_wrench.cog
# DESC: 
# RAD: 1.875299
09tribolt        _walkstruct       thingflags=0x4c model3d=09bogus.3do size=1.875299 movesize=1.875299 soundclass=09pipes.snd
# DESC: 
# RAD: 3.151235
09slice          _ghoststructure   model3d=09slice.3do size=3.151235 movesize=3.151235
# DESC: 
# RAD: 0.674694
door11x5         _walkstruct       model3d=d11x5625.3do size=0.674694 movesize=0.674694 soundclass=09accessdoor.snd
# DESC: RailGun Ammo Pickup
# RAD: 0.100000
railcharges      _powerup          thingflags=0x400 model3d=rcrg.3do cog=pow_railcharges.cog
# DESC: 
# RAD: 0.450781
rounddoor4hole   _walkstruct       thingflags=0x400848 model3d=dr4hole.3do size=0.450781 movesize=0.450781
# DESC: Concussion Rifle Dropped
# RAD: 0.100000
+dconcrifle      _droppowerup      thingflags=0x400 model3d=conp.3do cog=pow_dconcrifle.cog height=0.024753
# DESC: 
# RAD: 0.050000
+bslimb          _limb             model3d=bslimb.3do size=0.050000 movesize=0.010000
# DESC: 
# RAD: 0.904766
mndr             _walkstruct       model3d=mndr.3do size=0.904766 movesize=0.904766
# DESC: Door Right Side of 3x3 Drk Grey with Lt Grey
# RAD: 0.230710
3x3door_2a       _structure        model3d=d3x3_2a.3do size=0.230710 movesize=0.230710 soundclass=med_door.snd
# DESC: Door Left Side of 3x3 Drk Grey with Lt Grey
# RAD: 0.230710
3x3door_2b       _structure        model3d=d3x3_2b.3do size=0.230710 movesize=0.230710
# DESC: 
# RAD: 0.262500
10_3x3door       _structure        model3d=10d3x3.3do size=0.262500 movesize=0.262500 soundclass=med_door.snd
# DESC: Door 1/2 3x3  same as 3x3door_2a w angled edges
# RAD: 0.246548
odd_door_a       _structure        model3d=d3x3odda.3do size=0.246548 movesize=0.246548 soundclass=med_door.snd
# DESC: Door 1/2 3x3  same as 3x3door_2b w angled edges
# RAD: 0.246548
odd_door_b       _structure        model3d=d3x3oddb.3do size=0.246548 movesize=0.246548
# DESC: 
# RAD: 0.299843
10fanfast        none              orient=(0.000000/0.000000/0.000000) type=cog collide=3 move=physics model3d=fan0.3do size=0.299843 movesize=0.299843 physflags=0x200 maxrotvel=400.000000 angvel=(300.000000/0.000000/0.000000)
# DESC: 
# RAD: 1.881031
3x37catwalk      _walkstruct       model3d=c3x37.3do size=1.881031 movesize=1.881031
# DESC: 
# RAD: 0.323313
10_door1a        _walkstruct       model3d=10door1a.3do size=0.323313 movesize=0.323313 soundclass=med_door.snd
# DESC: 
# RAD: 0.323313
10_door1b        _walkstruct       model3d=10door1b.3do size=0.323313 movesize=0.323313 soundclass=med_door.snd
# DESC: 
# RAD: 0.371021
10_door2         _walkstruct       model3d=10door2.3do size=0.371021 movesize=0.371021 soundclass=med_door.snd
# DESC: 
# RAD: 0.241984
10_door3         _walkstruct       model3d=10door3.3do size=0.241984 movesize=0.241984 soundclass=med_door.snd
# DESC: 
# RAD: 1.076329
12_door1         _structure        model3d=12dr01.3do size=1.076329 movesize=1.076329 soundclass=lg_door.snd
# DESC: 
# RAD: 0.460221
10_door4         _walkstruct       model3d=10door4.3do size=0.460221 movesize=0.460221 soundclass=lg_door.snd
# DESC:Door 3x2m Single Drk Grey Similar to a Grate 
# RAD: 0.232003
3x2door_2        _zwalkstruct      model3d=d3x2_2.3do size=0.232003 movesize=0.232003 soundclass=sm_door.snd
# DESC: Dynamic Light 0.1
light0.1         _ghostdecor       thingflags=0x1 light=0.100000
# DESC: Blue Key Pickup
# RAD: 0.100000
keyblue          _powerup          thingflags=0x400 model3d=b-key.3do cog=pow_keyblue.cog
# DESC: 
# RAD: 0.551248
10_beam          _zwalkstruct      model3d=10beam10.3do size=0.551248 movesize=0.551248 soundclass=lg_elev.snd
# DESC: 
# RAD: 0.426663
10_beam9         _zwalkstruct      model3d=10beam09.3do size=0.426663 movesize=0.426663 soundclass=lg_elev.snd
# DESC: R2 Droid
# RAD: 0.058000
r2               _droidactor       thingflags=0x20000400 model3d=r2.3do size=0.058000 movesize=0.058000 puppet=r2.pup soundclass=r2.snd cog=actor_r2.cog maxvel=0.400000 health=50.00 maxhealth=50.00 maxthrust=0.40 maxrotthrust=50.00 typeflags=0x180140 aiclass=drdefault.ai
# DESC: 
# RAD: 0.299843
10fanstop        none              orient=(0.000000/0.000000/0.000000) type=cog collide=3 move=physics model3d=fan0.3do size=0.299843 movesize=0.299843 physflags=0x200 maxrotvel=400.000000
# DESC: 
# RAD: 0.020000
+superenerg      none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.600000 vel=(0.000000/0.000000/2.000000) angvel=(0.000000/360.000000/0.000000) typeflags=0x3e material=00red.mat range=1.200000 elementsize=0.020000 count=30
# DESC: 
# RAD: 2.234033
tetriscrate      _walkstruct       model3d=00tetris.3do size=2.234033 movesize=2.234033
# DESC: DarkJedi Gorc
# RAD: 0.082800
gorc             _darkjedi         model3d=go.3do size=0.082800 movesize=0.082800 puppet=go.pup soundclass=go.snd airdrag=0.400000 mass=280.000000 maxvel=0.300000 weapon=+gamaxe health=800.00 maxhealth=800.00 maxrotthrust=200.00 jumpspeed=1.60 error=0.40 fov=0.50 chance=1.00 aiclass=gorc.ai
# DESC: DarkJedi Pic
# RAD: 0.040050
pic              _darkjedi         model3d=pi.3do size=0.040050 movesize=0.040050 puppet=pi.pup soundclass=pi.snd mass=75.000000 maxvel=0.200000 weapon=+gamaxe health=600.00 maxhealth=600.00 maxthrust=1.50 jumpspeed=0.75 error=0.50 fov=0.40 chance=0.80 aiclass=pic.ai
# DESC: 8t88 Sitting
# RAD: 0.060000
8t88_sittingbody _decor            model3d=8tsit.3do size=0.060000 movesize=0.060000
# DESC: 8t88 Head
# RAD: 0.061601
8t88_head        none              orient=(0.000000/0.000000/0.000000) type=cog collide=1 model3d=8thead.3do size=0.061601 movesize=0.061601
# DESC: 
# RAD: 0.229611
12door2x3        _structure        model3d=12d2x3_1.3do size=0.229611 movesize=0.229611 soundclass=sm_door.snd
# DESC: 
# RAD: 0.830224
00archcrate      _walkstruct       model3d=00crte.3do size=0.830224 movesize=0.830224
# DESC: 
# RAD: 0.830224
00crate          _walkstruct       model3d=00crte.3do size=0.830224 movesize=0.830224
# DESC: 
# RAD: 0.681095
12_door2a        _structure        model3d=12dr02_a.3do size=0.681095 movesize=0.681095 soundclass=lg_door.snd
# DESC: 
# RAD: 0.681095
12_door2b        _structure        model3d=12dr02_b.3do size=0.681095 movesize=0.681095
# DESC: 
# RAD: 0.224571
12_epad1         _walkstruct       model3d=12epad.3do size=0.224571 movesize=0.224571 soundclass=med_elev.snd
# DESC: 
# RAD: 0.154349
12_epad2         _walkstruct       model3d=12pad2.3do size=0.154349 movesize=0.154349 soundclass=sm_elev.snd
# DESC: 
# RAD: 1.433519
12_door3         _structure        model3d=12dr03.3do size=1.433519 movesize=1.433519 soundclass=lg_door.snd
# DESC: Green key Pickup
# RAD: 0.100000
keygreen         _powerup          thingflags=0x400 model3d=g-key.3do cog=pow_keygreen.cog
# DESC: 
# RAD: 0.477383
12ucatwalk_a     _walkstruct       model3d=12uwalka.3do size=0.477383 movesize=0.477383
# DESC: 
# RAD: 0.576955
12ucatwalk_b     _walkstruct       model3d=12uwalkb.3do size=0.576955 movesize=0.576955
# DESC: 
# RAD: 0.477383
12ucatwalk_c     _walkstruct       model3d=12uwalkc.3do size=0.477383 movesize=0.477383
# DESC: 
# RAD: 0.020000
+superenerg2     +superenerg       range=0.600000
# DESC: 
# RAD: 0.820919
14d13x10         _structure        model3d=14d13x10.3do size=0.820919 movesize=0.820919 soundclass=lg_door.snd
# DESC: 
# RAD: 0.641410
14d8x8           _structure        model3d=14d8x8.3do size=0.641410 movesize=0.641410 soundclass=lg_door.snd
# DESC: 
# RAD: 1.659276
14bridge         _walkstruct       model3d=14brdg.3do size=1.659276 movesize=1.659276
# DESC: 
# RAD: 0.320280
c2x6e            _walkstruct       model3d=c2x6e.3do size=0.320280 movesize=0.320280
# DESC: 
# RAD: 7.961624
14tower_whole    _ghoststructure   model3d=towr.3do size=7.961624 movesize=7.961624
# DESC: 
# RAD: 1.465595
14bigpipe        _walkstruct       model3d=14bpip.3do size=1.465595 movesize=1.465595
# DESC: 
# RAD: 0.369958
rock2mini        _walkstruct       thingflags=0x48 model3d=rck2mini.3do size=0.369958 movesize=0.369958
# DESC: 
# RAD: 0.005000
+turretlaser3    +turretlaser      vel=(0.000000/4.000000/0.000000) damage=40.000000 mindamage=20.000000
# DESC: Turret Gun Larger
# RAD: 0.200000
boxturret4       boxturret         model3d=tur4.3do size=0.200000 movesize=0.200000 cog=class_boxturret4.cog weapon=+turretlaser3 health=150.00 maxhealth=150.00 fireoffset=(0.000000/-0.043000/0.036000) aiclass=turbbdefault.ai
# DESC: 
# RAD: 0.689916
rock2            _walkstruct       thingflags=0x48 model3d=rck2.3do size=0.689916 movesize=0.689916
# DESC: 
# RAD: 0.010000
_throwable       none              orient=(0.000000/0.000000/0.000000) type=debris collide=1 move=physics movesize=0.010000 surfdrag=3.000000 airdrag=1.000000 mass=25.000000 height=0.011000 physflags=0x404041 buoyancy=0.500000
# DESC: 
# RAD: 0.062900
throwrock3       _throwable        model3d=rcktoss3.3do size=0.062900 movesize=0.062900 height=0.063000
# DESC: 
# RAD: 25.332577
cargoship        _ghoststructure   model3d=cargo.3do size=25.332577 movesize=25.332577
# DESC: 
# RAD: 1.061262
3x20catwalk      _walkstruct       model3d=c3x20.3do size=1.061262 movesize=1.061262
# DESC: 
# RAD: 2.558472
15c4x50          _walkstruct       model3d=15c50x4.3do size=2.558472 movesize=2.558472
# DESC: 
# RAD: 1.650857
landpad          _walkstruct       model3d=landpad.3do size=1.650857 movesize=1.650857
# DESC: 
# RAD: 2.428844
15c4x47          _walkstruct       model3d=15c47x4.3do size=2.428844 movesize=2.428844
# DESC: 
# RAD: 0.036400
throwcrate1      _throwable        model3d=crttoss1.3do size=0.036400 movesize=0.036400 height=0.036500
# DESC: 
# RAD: 0.162851
15_2x1rails      _walkstruct       model3d=15r2x1.3do size=0.162851 movesize=0.162851
# DESC: Force Mana Boost Pickup
# RAD: 0.100000
manaboost        _powerup          thingflags=0x400 model3d=dark.3do cog=pow_mana.cog
# DESC: DarkJedi Maw
# RAD: 0.063100
maw              _flyactor         model3d=ma.3do size=0.063100 movesize=0.063100 puppet=ma.pup soundclass=ma.snd maxvel=0.200000 weapon=+gamaxe health=900.00 maxhealth=900.00 maxthrust=1.50 maxrotthrust=200.00 typeflags=0x2000201 error=0.35 fov=0.40 chance=1.00 aiclass=maw.ai
# DESC: DarkSide Force Boost Pickup
# RAD: 0.100000
darkside         _powerup          thingflags=0x400 model3d=mana1.3do cog=pow_darkside.cog respawn=60.000000
# DESC: LightSide Force Boost Pickup
# RAD: 0.100000
lightside        _powerup          thingflags=0x400 model3d=lite.3do cog=pow_lightside.cog respawn=60.000000
# DESC: 
# RAD: 0.045000
throwshrapnel_1  _throwable        model3d=shrp_1.3do size=0.045000 movesize=0.045000 height=0.045100
# DESC: 
# RAD: 0.040000
throwshrapnel_2  _throwable        model3d=shrp_2.3do size=0.040000 movesize=0.040000 height=0.040100
# DESC: 
# RAD: 0.028000
throwshrapnel_3  _throwable        model3d=shrp_3.3do size=0.028000 movesize=0.028000 height=0.028100
# DESC: 
# RAD: 0.026000
throwshrapnel_4  _throwable        model3d=shrp_4.3do size=0.026000 movesize=0.026000 height=0.026100
# DESC: 
# RAD: 0.084000
throwshrapnel_5  _throwable        model3d=shrp_5.3do size=0.084000 movesize=0.084000 height=0.084100
# DESC: 
# RAD: 0.617892
16_8x8door       _walkstruct       model3d=d8x8.3do size=0.617892 movesize=0.617892 soundclass=lg_door.snd
# DESC: 
# RAD: 59.529995
16ground         _walkstruct       model3d=16grnd.3do size=59.529995 movesize=59.529995
# DESC: 
# RAD: 0.800000
16moldycrow      _decor            model3d=crow.3do size=0.800000 movesize=0.800000
# DESC: 
# RAD: 0.010000
dockingclamp     _ghostdecor       model3d=clmp.3do size=0.010000 movesize=0.010000
# DESC: C3PO Droid 
# RAD: 0.067800
seethreepio      _droidactor       thingflags=0x20000400 model3d=c3.3do size=0.067800 movesize=0.067800 puppet=c3.pup soundclass=c3po.snd cog=actor_c3po.cog mass=120.000000 maxvel=0.400000 health=50.00 maxhealth=50.00 maxthrust=0.30 maxrotthrust=50.00 typeflags=0x180140 aiclass=drdefault.ai
# DESC: 
# RAD: 0.080000
powerdroid45     _droidactor       thingflags=0x20000400 model3d=pd45.3do size=0.080000 movesize=0.080000 puppet=pd45.pup soundclass=gonk.snd cog=actor_go.cog mass=180.000000 health=50.00 maxhealth=50.00 maxthrust=0.40 maxrotthrust=50.00 typeflags=0x180140 aiclass=drdefault.ai
# DESC: 
# RAD: 0.075000
16crane_1        _decor            thingflags=0x400 model3d=cran45_1.3do size=0.075000 movesize=0.075000 cog=xcrane.cog
# DESC: 
# RAD: 0.440112
00crate6x6       _walkstruct       model3d=00crte6x6.3do size=0.440112 movesize=0.440112
# DESC: 
# RAD: 0.299843
16fan0           none              orient=(0.000000/0.000000/0.000000) type=cog collide=3 move=physics model3d=fan0.3do size=0.299843 movesize=0.299843 physflags=0x200 maxrotvel=480.000000 angvel=(400.000000/0.000000/0.000000)
# DESC: 
16_exp           +grenade_exp      damage=0.000000
# DESC: DarkJedi Sariss
# RAD: 0.064450
sariss           _darkjedi         model3d=sa.3do size=0.064450 movesize=0.064450 puppet=sa.pup soundclass=sa.snd mass=140.000000 maxvel=0.200000 weapon=+gamaxe health=1900.00 maxhealth=1900.00 maxrotthrust=220.00 jumpspeed=1.60 typeflags=0x2008201 fov=0.40 chance=1.00 aiclass=sariss.ai
# DESC: DarkJedi Yun Dead
# RAD: 0.020000
yundead          _decor            model3d=yundead.3do size=0.020000 movesize=0.020000
# DESC: DarkJedi Yun Stronger Health
# RAD: 0.060400
yun2             yun               soundclass=yu2.snd health=1000.00 maxhealth=1000.00 maxrotthrust=220.00 error=0.30 fov=0.40 aiclass=yunds.ai
# DESC: 
# RAD: 0.617891
18platform       _walkstruct       model3d=8x8ev.3do size=0.617891 movesize=0.617891 soundclass=lg_elev.snd
# DESC: 
# RAD: 0.440373
18wedgedoor      _walkstruct       model3d=18wedge.3do size=0.440373 movesize=0.440373
# DESC: Dynamic Light 3.0
light3.0         _ghostdecor       thingflags=0x1 light=3.000000
# DESC: 
# RAD: 0.510050
c2x10e           _walkstruct       model3d=c2x10e.3do size=0.510050 movesize=0.510050 soundclass=med_elev.snd
# DESC: 
# RAD: 0.783239
rock1            _walkstruct       thingflags=0x48 model3d=rck1.3do size=0.783239 movesize=0.783239
# DESC: 
# RAD: 0.034600
throwrock2       _throwable        model3d=rcktoss2.3do size=0.034600 movesize=0.034600 height=0.034700
# DESC: 
# RAD: 0.054500
throwrock4       _throwable        model3d=rcktoss4.3do size=0.054500 movesize=0.054500 height=0.054600
# DESC: AT-AT Legs
# RAD: 1.099075
atatlegs         _zwalkstruct      model3d=aalegs.3do size=1.099075 movesize=1.099075
# DESC: AT-AT Body
# RAD: 1.451033
atatbody         _zwalkstruct      model3d=aabody.3do size=1.451033 movesize=1.451033
# DESC: 
# RAD: 0.259810
18crate3x3_1     _walkstruct       timer=25.000001 model3d=crt4-4.3do size=0.259810 movesize=0.259810
# DESC: 
# RAD: 0.260306
18crate3x3_2     _walkstruct       timer=25.000001 model3d=crt4-5.3do size=0.260306 movesize=0.260306
# DESC: 
# RAD: 0.173196
18crate2x2       _walkstruct       timer=25.000001 model3d=crt4-3.3do size=0.173196 movesize=0.173196
# DESC: 
# RAD: 0.007500
+upenergyhi      none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=0.600000 vel=(0.000000/0.000000/2.000000) angvel=(0.000000/360.000000/0.000000) typeflags=0x3e material=embers.mat range=0.400000 elementsize=0.007500 count=30
# DESC: Elevator 2x2 w three legs
# RAD: 0.192295
2x2elev_2        _walkstruct       model3d=e2x2_0.3do size=0.192295 movesize=0.192295 soundclass=sm_elev.snd
# DESC: Door fake not meant to be moved
# RAD: 0.474345
d8x5_a           _walkstruct       model3d=d8x5_a.3do size=0.474345 movesize=0.474345 soundclass=lg_door.snd
# DESC: Door fake not meant to be moved
# RAD: 0.474345
d8x5_b           _walkstruct       model3d=d8x5_b.3do size=0.474345 movesize=0.474345 soundclass=lg_door.snd
# DESC: 
# RAD: 0.477378
19c3x8e          _zwalkstruct      model3d=c3x8e.3do size=0.477378 movesize=0.477378 soundclass=med_elev.snd
# DESC: 
# RAD: 0.100000
controlroomkey   _powerup          thingflags=0x408 model3d=dkey.3do cog=pow_ckey.cog
# DESC: 
# RAD: 0.487897
payload_a        _walkstruct       model3d=payloada.3do size=0.487897 movesize=0.010000 soundclass=payload.snd
# DESC: 
# RAD: 0.487897
payload_b        _walkstruct       model3d=payloadb.3do size=0.487897 movesize=0.010000
# DESC: 
# RAD: 0.487897
payload_c        _walkstruct       model3d=payloadc.3do size=0.487897 movesize=0.010000
# DESC: 
# RAD: 0.487897
payload_d        _walkstruct       model3d=payloadd.3do size=0.487897 movesize=0.010000
# DESC: Door fake not meant to be moved
# RAD: 0.471699
d8x5fake         _walkstruct       model3d=d8x5fake.3do size=0.471699 movesize=0.471699
# DESC: 
# RAD: 0.166487
ceilinglight2    _ghoststructure   model3d=clight0.3do size=0.166487 movesize=0.166487
# DESC: 
# RAD: 0.010000
drill            _structure        model3d=drill.3do size=0.010000 movesize=0.010000
# DESC: 
# RAD: 0.760563
weight_1         _walkstruct       thingflags=0x48 model3d=wght01.3do size=0.760563 movesize=0.760563 soundclass=19counterweight.snd
# DESC: 
# RAD: 1.049851
rope03           _structure        thingflags=0xc model3d=rope03.3do size=1.049851 movesize=1.049851
# DESC: 
# RAD: 0.627305
19stonedoor      _walkstruct       thingflags=0x48 model3d=19stndoor.3do size=0.627305 movesize=0.627305 soundclass=19stone_door.snd
# DESC: 
# RAD: 0.191421
19handswitch     _structure        model3d=19hands.3do size=0.191421 movesize=0.191421
# DESC: 
# RAD: 0.300000
jatst            atst              thingflags=0x404 cog=actor_jatst.cog
# DESC: 
# RAD: 3.170455
bust5_2x         _ghoststructure   model3d=bust5_2x.3do size=3.170455 movesize=3.170455
# DESC: 
# RAD: 0.163383
s2carcass        _ghostdecor       model3d=s2eaten.3do size=0.163383 movesize=0.163383
# DESC: 
# RAD: 0.162293
stcarcass        _ghostdecor       model3d=steaten.3do size=0.162293 movesize=0.162293
# DESC: 
# RAD: 0.014700
throwhelmet      _throwable        model3d=stgib1.3do size=0.014700 movesize=0.014700 height=0.014800
# DESC: 
# RAD: 0.088910
stgib3           _ghostdecor       model3d=stgib3.3do size=0.088910 movesize=0.088910
# DESC: 
# RAD: 0.103988
stgib2           _ghostdecor       model3d=stgib2.3do size=0.103988 movesize=0.103988
# DESC: 
# RAD: 0.065950
jake             icommando         cog=actor_jake.cog
# DESC: Red key Dropped
# RAD: 0.100000
+dkeyred         _powerup          thingflags=0x400 model3d=r-key.3do cog=pow_keyred.cog height=0.033840 physflags=0x41 typeflags=0x0
# DESC: 
# RAD: 1.104239
jedimound        _walkstruct       thingflags=0x48 model3d=jmnd.3do size=1.104239 movesize=1.104239
# DESC: DarkJedi Boc
# RAD: 0.060700
boc              _darkjedi         model3d=bo.3do size=0.060700 movesize=0.060700 puppet=bo.pup soundclass=bo.snd mass=160.000000 maxvel=0.200000 weapon=+gamaxe health=1500.00 maxhealth=1500.00 maxrotthrust=200.00 jumpspeed=1.60 error=0.25 fov=0.40 chance=1.00 aiclass=boc.ai
# DESC: 
# RAD: 2.461241
bust3_2x         _ghoststructure   model3d=bust3_2x.3do size=2.461241 movesize=2.461241
# DESC: 
# RAD: 1.301096
bust4            _ghoststructure   model3d=bust4.3do size=1.301096 movesize=1.301096
# DESC: 
# RAD: 0.222965
slab1            _walkstruct       thingflags=0x48 model3d=slab1.3do size=0.222965 movesize=0.222965
# DESC: 
# RAD: 0.189494
slab2            _walkstruct       thingflags=0x48 model3d=slab2.3do size=0.189494 movesize=0.189494
# DESC: 
# RAD: 0.470497
slab3            _walkstruct       thingflags=0x48 model3d=slab3.3do size=0.470497 movesize=0.470497
# DESC: 
# RAD: 0.231047
statue           _walkstruct       thingflags=0x48 model3d=stat.3do size=0.231047 movesize=0.231047
# DESC: 
# RAD: 1.850532
bust2_2x         _ghoststructure   model3d=bust2_2x.3do size=1.850532 movesize=1.850532
# DESC: 
# RAD: 1.525402
bust2a           _ghoststructure   model3d=bust2a.3do size=1.525402 movesize=1.525402
# DESC: 
# RAD: 1.255621
bust3            _ghoststructure   model3d=bust3.3do size=1.255621 movesize=1.255621
# DESC: Jan Orrs
# RAD: 0.065000
jan              _humanactor       model3d=ja.3do puppet=ja.pup soundclass=wm1.snd maxvel=0.400000 health=20000.00 maxhealth=20000.00 maxthrust=1.00 maxrotthrust=60.00 aiclass=jan.ai
# DESC: DarkJedi Jerec
# RAD: 0.063000
jerec            _darkjedi         model3d=je.3do size=0.063000 movesize=0.063000 puppet=je.pup soundclass=je.snd mass=170.000000 maxvel=0.200000 weapon=+gamaxe health=2000.00 maxhealth=2000.00 maxthrust=1.00 maxrotthrust=200.00 jumpspeed=4.00 typeflags=0x2008201 error=0.10 fov=-0.40 chance=1.00 aiclass=jerec.ai
# DESC: 
# RAD: 1.581753
statpole         _structure        model3d=statpole.3do size=1.581753 movesize=1.581753 soundclass=19stone_door.snd
# DESC: 
# RAD: 0.191421
21handswitch     _structure        model3d=21hands.3do size=0.191421 movesize=0.191421 soundclass=19stone_door.snd
# DESC: HealthPack Respawns Single Player
# RAD: 0.100000
rhealth          healthpack        typeflags=0x2
# DESC: Bacta Tank Respawns Single Player
# RAD: 0.100000
rbacta           bactatank         typeflags=0x2 respawn=30.000000
# DESC: Mana Boost Respawns Single Player
# RAD: 0.100000
rmanaboost       manaboost         model3d=mana1.3do typeflags=0x2
# DESC: Light Side Boost Respawns Single Player
# RAD: 0.100000
rlsurge          lightside         typeflags=0x2 respawn=30.000000
# DESC: 
# RAD: 0.005000
+coreflow        none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=3.000000 vel=(0.000000/0.000000/1.000000) angvel=(0.000000/540.000000/0.000000) typeflags=0x3e material=embers.mat range=0.200000 elementsize=0.005000 count=10 yawrange=90.000000
# DESC: 
# RAD: 0.005000
+smallcoreflow   none              orient=(0.000000/0.000000/0.000000) type=particle move=physics timer=3.000000 vel=(0.000000/0.000000/1.000000) angvel=(0.000000/540.000000/0.000000) typeflags=0x3e material=embers.mat range=0.100000 elementsize=0.005000 count=5 yawrange=90.000000
# DESC: Revive Respawns Single Player
# RAD: 0.100000
rrevivepack      _powerup          thingflags=0x400 model3d=packrev.3do cog=pow_revive.cog typeflags=0x2 respawn=60.000000
# DESC: 
# RAD: 0.521699
m10column        _structure        model3d=m10colmn.3do size=0.521699 movesize=0.521699
# DESC: 
# RAD: 0.324037
m2heater         _walkstruct       thingflags=0x4c model3d=m2heat.3do size=0.324037 movesize=0.324037
# DESC: 
# RAD: 0.139457
m2boxturret      _zwalkstruct      model3d=tur1.3do size=0.139457 movesize=0.139457 soundclass=med_elev.snd
# DESC: 
# RAD: 0.036400
throwcrate2      _throwable        model3d=crttoss2.3do size=0.036400 movesize=0.036400 height=0.036500
# DESC: 
# RAD: 0.512672
m5_fan0_moving   none              orient=(0.000000/0.000000/0.000000) type=cog collide=3 move=physics model3d=fan0big.3do size=0.512672 movesize=0.512672 physflags=0x200 maxrotvel=480.000000 angvel=(400.000000/0.000000/0.000000)
# DESC: 
# RAD: 0.100000
m5railgun        railgun           typeflags=0x9
# DESC: 
# RAD: 0.100000
m5concrifle      concrifle         typeflags=0x9
# DESC: 
# RAD: 0.213495
2x2elev_0        _walkstruct       model3d=19e2x2.3do size=0.213495 movesize=0.213495 soundclass=sm_elev.snd
# DESC: 
# RAD: 0.392946
c1_4x4llift      _walkstruct       thingflags=0x400049 light=0.600000 model3d=l4x4_2.3do size=0.392946 movesize=0.392946 soundclass=med_elev.snd
# DESC: 
# RAD: 0.050000
ctf_redflag      _powerup          move=none model3d=flgr.3do size=0.050000 movesize=0.050000 puppet=cr.pup typeflags=0x8
# DESC: 
# RAD: 0.050000
ctf_goldflag     _powerup          move=none model3d=flgy.3do size=0.050000 movesize=0.050000 puppet=cr.pup typeflags=0x8
# DESC: 
# RAD: 0.392946
c3_4x4llift      _walkstruct       thingflags=0x400049 light=0.600000 model3d=l4x4.3do size=0.392946 movesize=0.392946 soundclass=med_elev.snd
# DESC: 
# RAD: 0.427378
c2_catwalk       _walkstruct       model3d=01c3x8.3do size=0.427378 movesize=0.427378
# DESC: 
_shard           none              orient=(0.000000/0.000000/0.000000) type=cog move=physics mass=0.050000 physflags=0x221
# DESC: 
# RAD: 0.042000
shard00          _shard            timer=1.000000 model3d=shard0.3do size=0.042000 movesize=0.042000
# DESC: 
# RAD: 0.250944
c3_fan           _decor            move=physics model3d=fan1.3do size=0.250944 movesize=0.250944 angvel=(0.000000/360.000000/0.000000)
# DESC: 
# RAD: 0.262464
c3_3x3door_1     _structure        model3d=d3x3_1.3do size=0.262464 movesize=0.262464 soundclass=sm_door.snd
# DESC: 
# RAD: 0.299843
c3_fan0_moving   none              orient=(0.000000/0.000000/0.000000) type=cog move=physics model3d=fan0.3do size=0.299843 movesize=0.299843 physflags=0x200 maxrotvel=480.000000 angvel=(400.000000/0.000000/0.000000)
# DESC: 
# RAD: 0.100000
c3_boxturret     _zwalkstruct      model3d=tur1.3do size=0.100000 movesize=0.100000
# DESC: 
# RAD: 0.088183
ctf_redkey       none              orient=(0.000000/0.000000/0.000000) type=item collide=1 thingflags=0x401 light=0.750000 model3d=r-key.3do size=0.088183 movesize=0.088183 cog=ctf_keyred.cog typeflags=0x8
# DESC: 
# RAD: 0.100000
ctf_goldkey      none              orient=(0.000000/0.000000/0.000000) type=item collide=1 thingflags=0x401 light=0.750000 model3d=y-key.3do size=0.100000 movesize=0.100000 cog=ctf_keygold.cog typeflags=0x8
# DESC: 
# RAD: 0.427378
c3_hdoor         _walkstruct       model3d=01c3x8.3do size=0.427378 movesize=0.427378
# DESC: 
# RAD: 0.259751
ctf_3x3elev      _walkstruct       model3d=ctf_e3x3.3do size=0.259751 movesize=0.259751 soundclass=sm_elev.snd
# DESC: 
# RAD: 0.427378
01cat3x8_2       _walkstruct       model3d=01c3x8.3do size=0.427378 movesize=0.427378
# DESC: Catwalk 2x6 triangular shaped bottom
# RAD: 0.320280
2x6catwalk       _walkstruct       model3d=c2x6.3do size=0.320280 movesize=0.320280
# DESC: catwalk 2x8
# RAD: 0.412822
2x8catwalk       _walkstruct       model3d=c2x8.3do size=0.412822 movesize=0.412822
# DESC: Elevator 2x4 w 2 legs
# RAD: 0.225719
2x4elev          _walkstruct       model3d=e2x4.3do size=0.225719 movesize=0.225719 soundclass=med_elev.snd
# DESC: Elevator 4x4 w one end not textured and 3 legs
# RAD: 0.336311
4x4elev          _walkstruct       model3d=e4x4.3do size=0.336311 movesize=0.336311 soundclass=med_elev.snd
# DESC: Elevator 4x4 same as 4x4elev
# RAD: 0.336311
4x4elev_1        _walkstruct       model3d=e4x4_1.3do size=0.336311 movesize=0.336311 soundclass=med_elev.snd
# DESC: Elevator 4x4 w two legs
# RAD: 0.336311
4x4elev_2        _walkstruct       model3d=e4x4_2.3do size=0.336311 movesize=0.336311 soundclass=med_elev.snd
# DESC: Elevator same as 4x4elev_2 but w no legs 
# RAD: 0.344409
4x4ingarvator    _zwalkstruct      model3d=e4x4_2i.3do size=0.344409 movesize=0.344409 soundclass=med_elev.snd
# DESC: Elevator Complete w sides and a light in ceiling
# RAD: 0.392946
4x4lift          _walkstruct       model3d=l4x4.3do size=0.392946 movesize=0.392946 soundclass=med_elev.snd
# DESC: Elevator 4x4 complete with sides. 
# RAD: 0.392946
4x4lift_2        _walkstruct       model3d=l4x4_2.3do size=0.392946 movesize=0.392946 soundclass=med_elev.snd
# DESC: Door for 4x4Lift Elevator  complete with sides.  
# RAD: 0.283168
4x4liftdoor      _walkstruct       model3d=ld4x4.3do size=0.283168 movesize=0.283168 soundclass=lg_elev.snd
# DESC: Elevator 6x6 with bottom sides ,use in a hole 
# RAD: 1.180995
6x6elev_1        _walkstruct       model3d=e6x6_1.3do size=1.180995 movesize=1.180995 soundclass=lg_elev.snd
# DESC: Elevator 8x4 w 3 legs
# RAD: 0.454295
8x4elev          _walkstruct       model3d=e8x4.3do size=0.454295 movesize=0.454295 soundclass=lg_elev.snd
# DESC: Elevator 8x8 no legs
# RAD: 0.616317
8x8elev          _walkstruct       model3d=e8x8.3do size=0.616317 movesize=0.616317 soundclass=lg_elev.snd
# DESC: Door 30x10 Single  Drk Grey w yellow warn on Ends
# RAD: 3.092016
baydoor          _walkstruct       model3d=bayd.3do size=3.092016 movesize=3.092016 soundclass=lg_door.snd
# DESC: Door 15x10 1/2 of BayDoor type
# RAD: 0.951508
baydoor_a        _walkstruct       model3d=bayd_a.3do size=0.951508 movesize=0.951508
# DESC: Door 15x10 1/2 of BayDoor type door
# RAD: 0.951508
baydoor_b        _walkstruct       model3d=bayd_b.3do size=0.951508 movesize=0.951508